<?php
/**
* Community Builder (TM) Hungarian (Hungary) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2016 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 17 language strings from file libraries/CBLib/CB/Database/CBDatabaseChecker.php
'NAME_DATABASE_ADJS_DRY_SUCCESS'	=>	'[name] database adjustments dryrun is successful. See results below.',
'NAME_DATABASE_ADJS_SUCCESS'	=>	'[name] database adjustments have been performed successfully.',
'ALL_NAME_DATABASE_UPTODATE'	=>	'Minden [név] adat frissítve',
'NAME_DATABASE_ADJS_ERRORS'	=>	'[name] database adjustments errors:',
'NAME_DATABASE_STRUCT_DIFF'	=>	'[name] database structure differences:',
'NAME_DATABASE_STRUCT_FIX'	=>	'The [name] database structure differences can be fixed (adjusted) by clicking here:',
'NAME_DATABASE_DIFF_FIX_CLICK_HERE'	=>	'Click here to fix (adjust) all [name] database differences listed above',
'DATABASE_STRUCT_DRY_CLICK_HERE'	=>	'(you can also <a href="[url]">Click here to preview fixing (adjusting) queries in a dry-run</a>), but <strong class="text-large text-underline">in all cases you need to backup database first</strong> as this adjustment is changing the database structure to match the needed structure for the installed version.',
'CLICK_HERE_TO_SHOW_DETAILS_79499d'	=>	'Bővebben',
'CLICK_HERE_TO_HIDE_DETAILS_9046d9'	=>	'Kevesebb',
'NAME_DATABASE_ADJS_DRY'	=>	'Dry-run of [name] database adjustments done. None of the queries listed in details have been performed.',
'NAME_DATABASE_ADJS_FIX'	=>	'The [name] database adjustments listed above can be applied by clicking here:',
'DATABASE_FIX_BACKUP_FIRST'	=>	'<strong class="text-danger text-large text-underline">You need to backup database first</strong> as this fixing/adjusting is changing the database structure to match the needed structure for the installed version.',
'NAME_DATABASE_ADJS_DONE'	=>	'The [name] database adjustments have been done. If all lines above are in green, database adjustments completed successfully. Otherwise, if some lines are red, please report exact errors and queries to authors forum, and try checking database again.',
'NAME_DATABASE_STRUCT_CHECK'	=>	'The [name] database structure can be checked again by clicking here:',
'NAME_DATABASE_DIFF_CHECK_CLICK_HERE'	=>	'A [name] adatbázis ellenőrzéséhez ide kattintson',
'NAME_DATABASE_CHECKS_DONE'	=>	'[name] database checks done. If all lines above are in green, test completed successfully. Otherwise, please take corrective measures proposed in red.',
// 3 language strings from file libraries/CBLib/CB/Legacy/CBACL.php
'UE_FUNCTIONALITY_DISABLED'	=>	'Ez a funkció jelenleg letiltott.',
'UE_NOT_AUTHORIZED'	=>	'Jelen oldal megtekintése a számodra nem engedélyezett!',
'UE_DO_LOGIN'	=>	'Be kell jelentkezned.',
// 8 language strings from file libraries/CBLib/CB/Legacy/CBAuthentication.php
'LOGIN_INCOMPLETE'	=>	'Kérjük, hogy töltsd ki a felhasználónév és a jelszó mezőt.',
'LOGIN_REJECTED'	=>	'Feliratkozása elutasítva!',
'LOGIN_NOT_CONFIRMED'	=>	'Your sign up process is not yet complete! Please check again your email for further instructions that have just been resent. If you don\'t find the email, check your spam-box. Make sure that your email account options are not set to immediately delete spam. If that was the case, just try logging in again to receive a new instructions email.',
'LOGIN_NOT_APPROVED'	=>	'Még nem hagyták jóvá a jelentkezésedet!',
'LOGIN_BLOCKED'	=>	'Bejelentkezésedet blokkoltuk.',
'LOGIN_INCORRECT'	=>	'A felhasználónév vagy a jelszó pontatlan. Kérjük, hogy próbáld újra.',
'UE_INCORRECT_EMAIL_OR_PASSWORD'	=>	'Hibás e-mail cím vagy jelszó. Kérjük, hogy próbáld újra.',
'LOGIN_SUCCESS'	=>	'A bejelentkezés sikeresen megtörtént',
// 33 language strings from file libraries/CBLib/CB/Legacy/CBInstallPlugin.php
'INVALID_FUNCTION'	=>	'Érvénytelen funkció',
'MALFORMED_XML_FILES_DISCOVERED_IN_CB_PLUGIN_FOLDER_1e3495'	=>	'Malformed XML files discovered in CB plugin folders:',
'XML_FILE_FILE_IS_MALFORMED'	=>	'XML file [FILE_PATH_AND_NAME] is malformed and should be replaced or fixed, or the plugin should be removed',
'INSTALL_PACKAGE_e176cc'	=>	'Csomag telepítése',
'NO_PLUGINS_DISCOVERED_1cf6dc'	=>	'Nem található beépülő.',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_FILE_UPLOADS__720783'	=>	'A telepítés nem folytatható a fájlfeltöltés engedélyezése nélkül. Használja a könyvtárból történő telepítést!',
'INSTALLER_ERROR_692421'	=>	'Telepítési hiba',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_ZLIB_IS_INSTA_4011bd'	=>	'A telepítés nem folytatható a zlib telepítése nélkül',
'NO_FILE_SELECTED_f78761'	=>	'Nincs kiválasztott fájl',
'UPLOAD_NEW_PLUGIN_ERROR_0f7255'	=>	'Új beépülő feltöltési hiba',
'UPLOAD_ERROR'	=>	'Feltöltési hiba',
'UPLOAD_FAILED'	=>	'Feltöltés sikertelen',
'UPLOAD_SUCCESS'	=>	'Sikeres feltöltés',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_f76840'	=>	'A feltöltött fájl hozzáférési engedélyeinek módosítása sikertelen.',
'FAILED_TO_MOVE_UPLOADED_FILE_TO_S_DIRECTORY_8baccc'	=>	'A feltöltött fájl, %s könyvtárba helyezése sikertelen',
'UPLOAD_FAILED_AS_S_DIRECTORY_IS_NOT_WRITABLE_935761'	=>	'A feltöltés sikertelen, mert a %s könyvtár nem írható',
'UPLOAD_FAILED_AS_S_DIRECTORY_DOES_NOT_EXIST_c51453'	=>	'A feltöltés sikertelen, mert a %s könyvtár nem létezik',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_ERROR_0e8d03'	=>	'Könyvtárból történő beépülő telepítés hiba',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_S_97fd2d'	=>	'%s önyvtárból történő beépülő telepítés',
'SUCCESS_505a83'	=>	'Siker',
'FAILED_d7c8c8'	=>	'Sikertelen',
'NO_URL_SELECTED_b55334'	=>	'Nincs kiválaszott URL',
'DOWNLOAD_S_DOWNLOAD_ERROR_fcf92f'	=>	'%s letöltés: letöltési hiba',
'DOWNLOAD_S_UPLOAD_FAILED_c6ca76'	=>	'%s letöltés: feltöltés sikertelen',
'DOWNLOAD_S_d664ca'	=>	'%s letöltés',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_ca4bc6'	=>	'Új beépülő telepítése a találatok közül - hiba',
'FILE_DOES_NOT_EXIST_FILE'	=>	'A fájl nem létezik - [file]',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR'	=>	'Új beépülő telepítése a találatokból - hiba',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_FILE_STATUS'	=>	'Új beépülő telepítése a találatokból - ',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_19753d'	=>	'A feltöltött %s fájl engedélyeinek módosítása sikertelen',
'FAILED_TO_CREATE_AND_WRITE_UPLOADED_FILE_IN_S_3ed3c6'	=>	'A feltöltött %s fájl létrehozása és írása sikertelen',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_b17c11'	=>	'A telepítőcsomag letöltése a webszerververre innen: <code>%s</code> sikertelen a következő hiba miatt: %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_99772f'	=>	'A telepítőcsomag letöltése a webszerververre innen: <code>%s</code> sikertelen a következő státusz miatt: %s',
// 1 language strings from file libraries/CBLib/CB/Legacy/CBframework.php
'UNABLE_TO_LOAD_USER_ID'	=>	'Felh. azonosító betöltése sikertelen: [user_id]',
// 2 language strings from file libraries/CBLib/CB/Legacy/CBuser.php
'CB_REGEXP_ERROR_S_IN_EXPRESSION_S_2243a4'	=>	'CB Regexp hiba %s a/az %s kifejezésben',
'UNDEFINED_IF_COMPARISON_OPERATOR_OPERATOR'	=>	'Meghatározhatatlan [cb:if ...] összehasonlítás kezelő [OPERATOR] !',
// 78 language strings from file libraries/CBLib/CB/Legacy/LegacyComprofilerFunctions.php
'UE_NO'	=>	'Nem',
'UE_YES'	=>	'Igen',
'LOGOUT_SUCCESS'	=>	'A kijelentkezés sikeresen megtörtént',
'UE_ALREADY_LOGGED_IN'	=>	'Már bejelentkeztél',
'UE_BANUSER_MSG'	=>	'Az egyik adminisztrátor kitiltotta a felhasználói profilodat.  Kérjük, hogy jelentkezz be, és tekintsd át, miért került kitiltásra.',
'UE_BANUSER_SUB'	=>	'Kitiltott felhasználói profil.',
'IMAGE_WITH_SECURITY_CODE_EMBEDDED_IN_IT_3127a8'	=>	'A biztonsági kódot tartalmazó kép',
'CLICK_HERE_TO_HEAR_THE_LETTERS_6102ac'	=>	'kattints ide a betűk meghallgatásához',
'RIGHTCLICK_OR_CONTROLCLICK_9af311'	=>	'(jobb kattintás vagy control-kattintás)',
'CLICK_TO_EXTERNALLY_PLAY_OR_DOWNLOAD_AUDIO_FILE_16c35f'	=>	'kattints ide a hangfájl külső lejátszásához vagy letöltéséhez',
'CLICK_TO_CLOSE_WINDOW_b654d6'	=>	'Kattints ide az ablak bezárásához',
'LISTEN_TO_AUDIO_PLAYBACK_OF_CAPTCHA_IMAGE_f441d8'	=>	'A captcha kép hangfelvételének meghallgatása',
'CB_CAPTCHA_AUDIO_PLAYBACK_3733ac'	=>	'CB Captcha hanglejátszás',
'ENTER_SECURITY_CODE_FROM_IMAGE_IF_NO_IMAGE_IS_PRES_845315'	=>	'Írd be a képen látható biztonsági kódot. Ha nem látható a kép, akkor próbáld meg letiltani a hirdetésblokkolódat, majd frissítsd ezt az oldalt. Egyéb esetben kérd a webhely adminisztrátorának segítségét.',
'ENTER_SECURITY_CODE_8dd022'	=>	'Írd be a biztonsági kódot',
'SECURITY_CODE_131637'	=>	'Biztonsági kód',
'INVALID_SECURITY_CODE_122171'	=>	'A biztonsági kód hibás',
'CHARACTERS_2593c7'	=>	'karakterrel e mező hosszát',
'CLOSE'	=>	'Bezárás',
'REMOVE_IMAGE_fc35ec'	=>	'Kép eltávolítása',
'UE_EMAIL'	=>	'E-mail',
'UE_REQUIRED_ERROR'	=>	'A mező kitöltése kötelező',
'UE_HAS_NO_PROFILE_IMAGE'	=>	'Nincs profil képe',
'UE_HAS_PROFILE_IMAGE'	=>	'Van profil képe',
'UE_MENU_SENDUSEREMAIL_DESC'	=>	'E-mail küldése ennek a felhasználónak',
'NEVER_6e7b34'	=>	'Soha',
'UE_NOSUCHPROFILE'	=>	'Ez a profil nem létezik, vagy már nem elérhető',
'UE_NO_PREFERENCE'	=>	'Nincs beállítás',
'UE_PASS'	=>	'Jelszó',
'UE_REQUIRED_ERROR'	=>	'A mező kitöltése kötelező',
'UE_SENDEMAIL'	=>	'E-mail küldése',
'USERNAME_f6039d'	=>	'Felhasználónév',
'THE_MAILER_FUNCTION_IS_CURRENTLY_NOT_ENABLED_29ecb2'	=>	'A levélküldési funkció jelenleg nincs engedélyezve.',
'UE_REG_COMPLETE_NOPASS_NOAPPR'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires approval. Once approved your password will be sent to the e-mail address you entered.</p><p>When you receive approval and a password you will then be able to log in.</p>',
'UE_REG_COMPLETE_NOPASS_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires email confirmation and approval. Please follow the confirmation steps sent to you in email.</p><p>When you receive approval a password will be emailed to you and you will then be able to log in.</p>',
'UE_REG_COMPLETE_NOPASS'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your password has been sent to the e-mail address you entered.</p><p>Please check your email (including your spambox). When you receive your password you will then be able to log in.</p>',
'UE_REG_COMPLETE_NOPASS_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your password has been sent to the e-mail address you entered.</p><p>Please check your email (including your spambox). When you receive your password and follow the confirmation instructions you will then be able to log in.</p>',
'UE_REG_COMPLETE_NOAPPR'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires approval. Once approved, you will be sent an approval notice to the e-mail address you entered.</p><p>When you receive the approval, you will be able to log in.</p>',
'UE_REG_COMPLETE_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires email confirmation and approval. Please follow the confirmation steps sent to you in email. Once approved you will be sent an acceptance notice to the e-mail address you entered.</p><p>When you receive approval then you will be able to log in.</p>',
'UE_REG_COMPLETE_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>An email with further instructions on how to complete your sign up has been sent to the email address you provided.</p><p>Please check your email (including your spambox) to complete your sign up.</p><p>To have the email sent again, simply try logging in with the username and password of your sign up.</p>',
'UE_REG_COMPLETE'	=>	'<div class="page-header"><h3>Feliratkozás kész!!</h3></div><p>Most már bejelentkezhet!</p>',
'UE_USER_CONFIRMED_NEEDAPPR'	=>	'Köszönjük az e-mail cím jóváhagyását.  A fiókod valamelyik moderátor engedélyére vár.  Az ellenőrzés eredményéről e-mailben küldünk tájékoztatást.',
'UE_USER_CONFIRMED'	=>	'A fiókod már aktív.  Most már bejelentkezhetsz!',
'UE_YOU_ARE_ALREADY_REGISTERED'	=>	'You are already signed up with this username and password.',
'UE_REG_ADMIN_PA_SUB'	=>	'BEAVATKOZÁS SZÜKSÉGES! Új felhasználói feliratkozása elfogadása folyamatban.',
'UE_REG_ADMIN_PA_MSG'	=>	"A new user has signed up at [SITEURL] and requires approval.\nThis email contains their details\n\nName - [NAME]\nE-mail - [EMAILADDRESS]\nUsername - [USERNAME]\n\n\nPlease do not respond to this message as it is automatically generated and is for informational purposes only.\n",
'UE_REG_ADMIN_SUB'	=>	'Új felhasználó feliratkozás',
'UE_REG_ADMIN_MSG'	=>	"A new user has signed up at [SITEURL].\nThis email contains their details\n\nName - [NAME]\nE-mail - [EMAILADDRESS]\nUsername - [USERNAME]\n\n\nPlease do not respond to this message as it is automatically generated and is for information purposes only.\n",
'TIMEAGO_FUTURE'	=>	'in %s',
'TIMEAGO_PAST'	=>	'%s-el előtte',
'TIMEAGO_LESS_THAN_A_MINUTE'	=>	'egy percnél kevesebb',
'TIMEAGO_ABOUT_A_MINUTE'	=>	'több mint egy perce',
'TIMEAGO_N_MINUTES'	=>	'%d perce',
'TIMEAGO_ABOUTE_ONE_HOUR'	=>	'egy órája',
'TIMEAGO_ABOUT_N_HOURS'	=>	'%d órája',
'TIMEAGO_A_DAY'	=>	'egy napja',
'TIMEAGO_N_DAYS'	=>	'%d napja',
'TIMEAGO_ABOUT_A_MONTH'	=>	'egy hónapja',
'TIMEAGO_N_MONTHS'	=>	'%d hónappal ezelőtt',
'A_YEAR'	=>	'egy éve',
'TIMEAGO_N_YEARS'	=>	'%d évvel ezelőtt',
'UE_UNNAMED_USER'	=>	'Megnevezetlen felhasználó',
'TOOLTIP_YES'	=>	'Rendben',
'TOOLTIP_NO'	=>	'Visszavonás',
'FIELD_ICON_INFORMATION_FOR_FIELD'	=>	'Infó erről: [FIELDTITLE] : [FIELDDESCRIPTION]',
'FIELD_ICON_REQUIRED_TOOLTIP'	=>	'A mező kitöltése kötelező',
'FIELD_ICON_REQUIRED_LABEL'	=>	'Kötelező mező',
'FIELD_ICON_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'A mező LÁTHATÓ az adatlapban',
'FIELD_ICON_VISIBLE_ON_PROFILE_LABEL'	=>	'A mező látható az adatlapodban',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'A mező NEM látható az adatlapban',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_LABEL'	=>	'A mező <strong>nem</strong> látható az adatlapodban',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_TOOLTIP'	=>	'Mező leírása: Vidd rá az egeret az ikonra',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_LABEL'	=>	'Információ: Mutass az egérrel az ikonra',
'UE_SESSION_EXPIRED'	=>	'A munkamenet lejárt és/vagy a cookie-k fogadása nem engedélyezett a böngésződben.',
'UE_PLEASE_REFRESH'	=>	'Kérjük, hogy frissítsd/töltsd újra az oldalt a kitöltés előtt.',
'UE_MAXEMAILSLIMIT'	=>	'You exceeded the maximum limit of ||one email|%%NUMBERMAILSPERHOUR%% emails|| per hour| every %%NUMBERHOURS%% hours||. Please try again later.',
'TEAM_CREDITS_SITE_POWEREDBY'	=>	'Az oldal közösségi funkcióit a Community Builder biztosítja',
'UE_BACK_TO_YOUR_PROFILE'	=>	'Vissza a profilhoz',
// 1 language strings from file libraries/CBLib/CB/Legacy/LegacyFoundationFunctions.php
'YOU_NEED_TO_LOG_IN_104008'	=>	'Be kell jelentkezned.',
// 2 language strings from file libraries/CBLib/CB/Legacy/TOOLBAR_usersextras.php
'TOOLBAR_SAVE'	=>	'Mentés',
'TOOLBAR_SAVE_CLOSE'	=>	'Ment és Bezár',
// 62 language strings from file libraries/CBLib/CB/Legacy/cbCalendars.php
'UE_HALF_DAY_AM'	=>	'De.',
'UE_HALF_DAY_MIN_AM'	=>	'De.',
'UE_HALF_DAY_PM'	=>	'PM',
'UE_HALF_DAY_MIN_PM'	=>	'Du.',
'UE_WEEKDAYS_1'	=>	'Vasárnap',
'UE_WEEKDAYS_2'	=>	'Hétfő',
'UE_WEEKDAYS_3'	=>	'Kedd',
'UE_WEEKDAYS_4'	=>	'Szerda',
'UE_WEEKDAYS_5'	=>	'Csütörtök',
'UE_WEEKDAYS_6'	=>	'Péntek',
'UE_WEEKDAYS_7'	=>	'Szombat',
'UE_WEEKDAYS_MIN_1'	=>	'V',
'UE_WEEKDAYS_MIN_2'	=>	'H',
'UE_WEEKDAYS_MIN_3'	=>	'K',
'UE_WEEKDAYS_MIN_4'	=>	'Sze',
'UE_WEEKDAYS_MIN_5'	=>	'Cs',
'UE_WEEKDAYS_MIN_6'	=>	'P',
'UE_WEEKDAYS_MIN_7'	=>	'Szo',
'UE_WEEKDAYS_SHORT_1'	=>	'V',
'UE_WEEKDAYS_SHORT_2'	=>	'H',
'UE_WEEKDAYS_SHORT_3'	=>	'K',
'UE_WEEKDAYS_SHORT_4'	=>	'Sze',
'UE_WEEKDAYS_SHORT_5'	=>	'Cs',
'UE_WEEKDAYS_SHORT_6'	=>	'P',
'UE_WEEKDAYS_SHORT_7'	=>	'Szo',
'UE_MONTHS_1'	=>	'Január',
'UE_MONTHS_2'	=>	'Február',
'UE_MONTHS_3'	=>	'Március',
'UE_MONTHS_4'	=>	'Április',
'UE_MONTHS_5'	=>	'Május',
'UE_MONTHS_6'	=>	'Június',
'UE_MONTHS_7'	=>	'Július',
'UE_MONTHS_8'	=>	'Augusztus',
'UE_MONTHS_9'	=>	'Szeptember',
'UE_MONTHS_10'	=>	'Október',
'UE_MONTHS_11'	=>	'November',
'UE_MONTHS_12'	=>	'December',
'UE_MONTHS_SHORT_1'	=>	'Jan',
'UE_MONTHS_SHORT_2'	=>	'feb.',
'UE_MONTHS_SHORT_3'	=>	'márc.',
'UE_MONTHS_SHORT_4'	=>	'ápr.',
'UE_MONTHS_SHORT_5'	=>	'Május',
'UE_MONTHS_SHORT_6'	=>	'jún.',
'UE_MONTHS_SHORT_7'	=>	'júl.',
'UE_MONTHS_SHORT_8'	=>	'aug.',
'UE_MONTHS_SHORT_9'	=>	'szept.',
'UE_MONTHS_SHORT_10'	=>	'okt.',
'UE_MONTHS_SHORT_11'	=>	'nov.',
'UE_MONTHS_SHORT_12'	=>	'dec.',
'UE_PREV_PAGE'	=>	'előre',
'UE_NEXT_PAGE'	=>	'következő',
'UE_NOW'	=>	'Újra',
'UE_CALENDAR_CLOSE_DONE'	=>	'Kész',
'UE_CHOOSE_TIME'	=>	'Idő választása',
'UE_TIME_TIME'	=>	'Idő',
'UE_TIME_HOUR'	=>	'Óra',
'UE_TIME_MINUTE'	=>	'Perc',
'UE_TIME_SECOND'	=>	'Másodperc',
'UE_TIME_MILLISECOND'	=>	'Milimásodperc',
'UE_TIME_MICROSECOND'	=>	'Mikromásodperc',
'UE_TIME_TIMEZONE'	=>	'Időzóna',
'UE_CALENDAR_TITLE'	=>	'Kalendárium',
// 20 language strings from file libraries/CBLib/CB/Legacy/cbConnection.php
'UE_CONNECTIONPENDINGACCEPTANCE'	=>	'Függőben lévő kapcsolat elfogadása!',
'UE_CONNECTIONPENDSUB'	=>	'Függőben lévő kapcsolatod van a következőtől %s!',
'UE_CONNECTIONPENDMSG'	=>	'%s kapcsolódni szeretne hozzád, és a jóváhagyásodat kéri.  Kérjük, hogy eszerint fogadd el vagy utasítsd el a kapcsolatkérést.',
'UE_CONNECTIONADDSUCCESSFULL'	=>	'A kapcsolat hozzáadása sikerült!',
'UE_CONNECTIONMADESUB'	=>	'%s kapcsolódott hozzád!',
'UE_CONNECTIONMADEMSG'	=>	'%s kapcsolatot létesített veled.',
'UE_CONNECTIONMSGPREFIX'	=>	"  %s a következő személyes üzenetet tartalmazta:\n\n%s",
'UE_MANAGECONNECTIONS'	=>	'Kapcsolatkezelő',
'UE_PROFILE'	=>	'Profil',
'UE_SENDPMSNOTICE'	=>	'MEGJEGYZÉS: Ez a Kapcsolatok rendszer által automatikusan generált üzenet. Benne van a csatlakozó felhasználó címe, úgyhogy nyugodtan válaszolhatsz neki, ha akarsz.',
'UE_NODIRECTCONNECTION'	=>	'Nincs közvetlen kapcsolat.',
'UE_CONNECTIONREMOVESUCCESSFULL'	=>	'A kapcsolat eltávolítása sikerült!',
'UE_CONNECTIONREMOVED_SUB'	=>	'A kapcsolat eltávolításra került!',
'UE_CONNECTIONREMOVED_MSG'	=>	'%s eltávolította a kapcsolatodat!',
'UE_CONNECTIONDENYSUCCESSFULL'	=>	'A kapcsolat elutasítása sikerült!',
'UE_CONNECTIONDENIED_SUB'	=>	'A kapcsolatkérés elutasításra került!',
'UE_CONNECTIONDENIED_MSG'	=>	'%s elutasította a kapcsolatkérésedet!',
'UE_CONNECTIONACCEPTSUCCESSFULL'	=>	'A kapcsolat elfogadása sikerült!',
'UE_CONNECTIONACCEPTED_SUB'	=>	'A kapcsolatkérés elfogadásra került!',
'UE_CONNECTIONACCEPTED_MSG'	=>	'%s elfogadta a kapcsolatkérésedet!',
// 25 language strings from file libraries/CBLib/CB/Legacy/cbFieldHandler.php
'UE_VALIDATE_ERROR_MIN_CHARS_PLEASE'	=>	'Please enter a valid [FIELDNAME]: at least ||%%NUMBERCHARSREQUIRED%% character|%%NUMBERCHARSREQUIRED%% characters||: you entered ||%%NUMBERCHARSENTERED%% character.|%%NUMBERCHARSENTERED%% characters.',
'UE_VALIDATE_ERROR_MAX_CHARS_PLEASE'	=>	'Please enter a valid [FIELDNAME]: maximum ||%%NUMBERCHARSREQUIRED%% character|%%NUMBERCHARSREQUIRED%% characters||: you entered ||%%NUMBERCHARSENTERED%% character.|%%NUMBERCHARSENTERED%% characters.',
'UE_INPUT_VALUE_NOT_ALLOWED'	=>	'Ez a bemeneti érték nem hitelesített.',
'UE_SEARCH_RANGE_BETWEEN_MIN_AND_MAX'	=>	'Between [MINIMUMVALUEINPUTFIELD] and [MAXIMUMVALUEINPUTFIELD]',
'UE_MATCH_IS_EXACTLY'	=>	'ugyanaz',
'UE_MATCH_PHRASE'	=>	'tartalmazza',
'UE_MATCH_ALL'	=>	'mind tartalmazza',
'UE_MATCH_ANY'	=>	'tk. tartalmazza',
'UE_MATCH_EXCLUSIONS'	=>	'Kizárások:',
'UE_MATCH_IS_EXACTLY_NOT'	=>	'nem egyezik',
'UE_MATCH_PHRASE_NOT'	=>	'nem tartalmazza',
'UE_MATCH_ALL_NOT'	=>	'egyiket sem tartalmazza',
'UE_MATCH_ANY_NOT'	=>	'tk. nem tartalmazza',
'UE_MATCH_IS'	=>	'is',
'UE_MATCH_IS_ONE_OF'	=>	'is one of',
'UE_MATCH_IS_NOT'	=>	'is not',
'UE_MATCH_IS_NOT_ONE_OF'	=>	'is not one of',
'UE_MATCH_ARE_EXACTLY'	=>	'are exactly',
'UE_MATCH_INCLUDE_ALL_OF'	=>	'include all of',
'UE_MATCH_INCLUDE_ANY_OF'	=>	'include any of',
'EXCLUSIONS_d61b27'	=>	'Kizárások:',
'UE_MATCH_ARE_EXACTLY_NOT'	=>	'are exactly not',
'UE_MATCH_INCLUDE_ALL_OF_NOT'	=>	'don\'t include all of',
'UE_MATCH_INCLUDE_ANY_OF_NOT'	=>	'don\'t include any of',
'UE_MATCH_EXCLUSIONS_COLUMN'	=>	'Kizárások:',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbInstaller.php
'INSTALL_FILE_NOT_FOUND_IN_DIRECTORY'	=>	'Nem található benne telepítő: [DIRECTORY].',
'INSTALL_XML_SETUP_FILE_IS_NOT_FOR_AN_EXTENSION_TYPE'	=>	'XML telepítő fájl nem ehhez való: "[EXTENTION_TYPE]".',
'INSTALL_FAILED_TO_CREATE_DIRECTORY_DIR'	=>	'Könytár létrehozása sikertelen: "[DIRECTORY_NAME]"',
'INSTALL_SOURCE_FOLDER_FOLDER_DOES_NOT_EXIST'	=>	'Nem létező könyvtár: "[FOLDER]"',
'INSTALL_THERE_IS_ALREADY_FOLDER_FOLDER_TRYING_TO_INSTALL_TWICE'	=>	'There is already a folder called "[FOLDER]" - Are you trying to install the same Plugin twice?',
'INSTALL_FAILED_TO_COPY_FOLDER_SOURCE_DESTINATION'	=>	'Failed to copy folder "[SOURCE_FOLDER]" to "[DESTINATION_FOLDER]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FOLDER_FOLDER'	=>	'Failed to set permissions on (chmod) folder: [FOLDER]',
'INSTALL_FILE_FILENAME_DOES_NOT_EXIST'	=>	'Nem létező fájl: "[FILENAME]"',
'INSTALL_THERE_IS_ALREADY_A_FILE_FILE_TRYING_TO_INSTALL_TWICE'	=>	'There is already a file called "[FILE]" - Are you trying to install the same Plugin twice?',
'INSTALL_FAILED_TO_COPY_FILE_SOURCE_DESTINATION'	=>	'Failed to copy file "[SOURCE_FILE]" to "[DESTINATION_FILE]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FILE_FILENAME'	=>	'Failed to set permissions on (chmod) file: [FILENAME]',
'CONTINUE_8d7163'	=>	'Folytatás...',
// 2 language strings from file libraries/CBLib/CB/Legacy/cbInstallerPlugin.php
'PLUGIN_DEPENDENCY_MISSING'	=>	'Plugin dependency [dependency] is not installed.',
'PLUGIN_DEPENDENCY_MISSING_VERSION'	=>	'Plugin dependency [dependency] [version] different from [dependency] [release].',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbMenuBarBase.php
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_S_d284f2'	=>	'Kérem válasszon a következő listából %s',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_PUBLISH_246a93'	=>	'Kérem válassza ki a közzéteendőt a listából',
'PLEASE_SELECT_AN_ITEM_TO_MAKE_DEFAULT_724e72'	=>	'Kérem válassza ki az alapértelmezettnek szánt elemet a listából',
'PLEASE_SELECT_AN_ITEM_TO_ASSIGN_2f6d3d'	=>	'Kérem válassza ki az áthelyezendő elemet',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_UNPUBLISH_5a0513'	=>	'Kérem válassza ki a visszavonandó elemet',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_ARCHIVE_017d5c'	=>	'Kérem válassza ki az arhiválandó elemet',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_COPY_eea600'	=>	'Please select an item from the list to copy',
'PLEASE_SELECT_A_NEWS_STORY_TO_UNARCHIVE_451735'	=>	'Kérem válassza ki a visszaállítandó cikket',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_EDIT_8c75a9'	=>	'Kérem válassza ki a szerkeszteni kívánt elemet',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_DELETE_8fd9f6'	=>	'Kérem válassza ki a törölni kívánt elemet',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THE_SELECTED_ITEMS_259d45'	=>	'Are you sure you want to delete the selected items?',
'UPLOAD_IMAGE_1f9884'	=>	'Kép feltöltése',
// 13 language strings from file libraries/CBLib/CB/Legacy/cbNotification.php
'EMAIL_NOTE_NOTIFICATIONS_AT_SITENAME'	=>	'Notifications at [sitename]',
'EMAIL_NOTE_AUTOMATIC_GENERATION'	=>	'ÜZENET: Ez az email automaikusan lett küldve a [sitename] ([siteurl]) címről.',
'EMAIL_NOTE_SITENAME_SUBJECT'	=>	'[sitename] - [subject]',
'EMAIL_NOTE_MESSAGE_FROM_NAME_AT_SITENAME_TO_YOU'	=>	'------- This is a message from [formatname] at [sitename] ([siteurl]) to you: -------',
'EMAIL_NOTE'	=>	'------ MEGJEGYZÉSEK: ------',
'EMAIL_NOTE_WHEN_REPLYING_CHECK_ADDRESS'	=>	'When replying, please check carefully that the email address of [formatname] is [email].',
'EMAIL_NOTE_UNSEEN_ADDRESS'	=>	'Ez a felhasználó jelenleg nem látja a te email címed, ha viszont válaszolsz erre az üzenetre, akkor  látni fogja.',
'EMAIL_NOTE_CONTENTS_DISCLAIMER'	=>	'[sitename] owners cannot accept any responsibility for the contents of the email and of user email addresses.',
'EMAIL_EMAILADDRESS'	=>	'Géplevél: [emailaddress]',
'NAME_NAME'	=>	'Név: [name]',
'USERNAME_USERNAME'	=>	'Felhasználónév: [username]',
'PASSWORD_PASSWORD'	=>	'Jelszó: [password]',
'UE_USER_EMAIL_CONFIRMED'	=>	'Az e-mail címet már megerősítették',
// 1 language strings from file libraries/CBLib/CB/Legacy/cbPMS.php
'UE_PMS_TYPE_UNSUPPORTED'	=>	'Nem támogatja a kiválasztott magánüzenet rendszer ezt a magánüzenet-típust!',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbPageNav.php
'PAGENAV_DISPLAY_NUMBER_PER_PAGE'	=>	'Megmutat #',
'UE_NO_RESULTS'	=>	'Nincs találat',
'PAGENAV_FIRST_PAGE'	=>	'Első oldal',
'PAGENAV_PREVIOUS_PAGE'	=>	'Előző oldal',
'PAGENAV_LAST_PAGE'	=>	'Utolsó oldal',
'PAGENAV_NEXT_PAGE'	=>	'Következő oldal',
'ORDERING_ICON_ALT_MOVE_UP'	=>	'Fel',
'ORDERING_ICON_ALT_MOVE_DOWN'	=>	'Le',
'PUBLISHED_ICON_TITLE_UNPUBLISHED_ITEM'	=>	'Kiadatlan elem',
'PUBLISHED_ICON_TITLE_PUBLISHED_ITEM'	=>	'Kiadott elem',
'ENABLED_ICON_TITLE_DISABLE_ITEM'	=>	'Elem letiltása',
'ENABLED_ICON_TITLE_ENABLE_ITEM'	=>	'Elem engedélyezése',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbPluginHandler.php
'CB_PLUGINS_DATABASE_NOT_UPGRADED'	=>	'CB beépülők adatbázisa nincs frissítve.',
'CB_DATABASE_PLEASE_CHECK_WITH_INSTRUCTIONS'	=>	'Kérlek ellenőrizd és javítsd a CB adatbázist a Komponensek / Community Builder / Eszközök / Community Builder adatbázis ellenőrzése útvonalon.',
'CB_PLUGINS_DATABASE_ERROR'	=>	'CB beépülők adatbázis hiba.',
// 5 language strings from file libraries/CBLib/CB/Legacy/cbTabs.php
'TABS_NESTED_HORIZONTAL_MORE'	=>	'Bővebben',
'TABS_NESTED_VERTICAL_MORE'	=>	'Bővebben',
'TABS_NESTED_MENU_MORE'	=>	'Bővebben',
'STEP_BY_STEP_PREVIOUS'	=>	'[icon] Előző',
'STEP_BY_STEP_NEXT'	=>	'Következő [icon]',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbUsersList.php
'UE_NOLISTFOUND'	=>	'Nem tettük közzé a felhasználólistákat!',
'UE_LIST_DOES_NOT_EXIST'	=>	'Ez a lista nem létezik',
'UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW'	=>	'Hiba van az adatbázis lekérdezésben. A webhely adminisztrátora bekapcsolhatja a webhely hibakeresését a lekérdezés megtekintéséhez és javításához.',
// 27 language strings from file libraries/CBLib/CB/Legacy/cbValidator.php
'VALIDATION_ERROR_FIELD_NEEDS_FIX'	=>	'Javítani kell a mező tartalmát',
'FORM_SUBMIT_LOADING'	=>	'Betöltés...',
'VALIDATION_ERROR_FIELD_REQUIRED'	=>	'Kötelezően kitöltendő',
'VALIDATION_ERROR_FIELD_EMAIL'	=>	'Valós ímélcím megadása kötelező',
'VALIDATION_ERROR_FIELD_URL'	=>	'Valós URL megadása szükséges',
'VALIDATION_ERROR_FIELD_DATE'	=>	'Valós dátumot kérek',
'VALIDATION_ERROR_FIELD_DATE_ISO'	=>	'Valós dátumot kérek (ISO)',
'VALIDATION_ERROR_FIELD_NUMBER'	=>	'Valós szám megadása szükséges',
'VALIDATION_ERROR_FIELD_DIGITS_ONLY'	=>	'Csak számok megadása lehetséges',
'VALIDATION_ERROR_FIELD_CREDIT_CARD_NUMBER'	=>	'Valós kártyaszám megadása szükséges',
'VALIDATION_ERROR_FIELD_SAME_VALUE_AGAIN'	=>	'A fenti érték ismételt megadása',
'VALIDATION_ERROR_FIELD_DIFFERENT_VALUE'	=>	'Please enter a different value, values must not be the same.',
'VALIDATION_ERROR_FIELD_EXTENSION'	=>	'Valós érték és dimenzió megadása kötelező',
'VALIDATION_ERROR_FIELD_MORE_THAN_CHARS'	=>	'Nem több, mint {0} karakter megadását kérem.',
'VALIDATION_ERROR_FIELD_LEAST_CHARS'	=>	'Legalább {0} karakter megadását kérem.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_CHARS'	=>	'Minimum {0} maximum {1} karakter megadását kérem.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_NUMBER'	=>	' {0} és {1} közötti érték megadását kérem.',
'VALIDATION_ERROR_FIELD_LESS_OR_EQUAL_TO'	=>	'Kérem, hogy a megadott érték, egyenlő, vagy kisebb legyen, mint {0}.',
'VALIDATION_ERROR_FIELD_GREATER_OR_EQUAL_TO'	=>	'Kérem, hogy a megadott érték, egyenlő, vagy nagyobb legyen, mint {0}.',
'VALIDATION_ERROR_FIELD_MORE_THAN_WORDS'	=>	'Adjon meg {0} szót vagy kevesebbet.',
'VALIDATION_ERROR_FIELD_LEAST_WORDS'	=>	'Legalább {0} szó megadását kérem.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_WORDS'	=>	' {0} és {1} közötti szó megadását kérem.',
'VALIDATION_ERROR_FIELD_PATTERN'	=>	'Érvénytelen formátum.',
'VALIDATION_ERROR_FIELD_USERNAME'	=>	'Kérlek adj meg egy érvényes felhasználónevet szóköz nélkül az elején és a végén, és ne tartalmazza az alábbi karaktereket:  < > \ " \' % ; ( ) &',
'VALIDATION_ERROR_FILZSIZE'	=>	'File size must exceed the minimum of {0} {2}s, but not the maximum of {1} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MIN'	=>	'File size exceeds the minimum of {0} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MAX'	=>	'File size exceeds the maximum of {1} {2}s.',
// 26 language strings from file libraries/CBLib/CB/Legacy/imgToolBox.php
'ERROR_YOUR_IMAGEMAGICK_PATH_IS_NOT_CORRECT_PLEASE__f182c2'	=>	'Hiba: az ImageMagick elérési út hibás! Kérjük adja meg (újra) a beállításokban!',
'ERROR_PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN__3069b0'	=>	'Hiba: PHP is_executable() funkció nem engedélyezett a tárhelyén',
'ERROR_YOUR_NETPBM_PATH_IS_NOT_CORRECT_PLEASE_RESPE_bb07cf'	=>	'Hiba: a NetPBM elérési út hibás! Kérjük adja meg (újra) a beállításokban!',
'PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN_YOUR_H_98f517'	=>	'PHP is_executable() funkció nem engedélyezett a tárhelyén',
'PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT_THE_GD_cb4d29'	=>	'A szerveren futó PHP nem támogatja a GD képkönyvtárat. Ellenőrízze webszolgáltatójánál, hogy az ImageMagick telepítve van-e!',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__257486'	=>	'Hiba: a szerveren futó PHP nem támogatja a GD képkönyvtárat. Ellenőrízze webszolgáltatójánál, hogy az ImageMagick telepítve van-e!',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__f8a282'	=>	'Hiba: a szerveren futó PHP nem támogatja a GD graphics library 2.x verziót. A GD 2.x telepítésére van szükség, vagy másik képkönyvtárat kell választani a CB Beállításokban',
'THE_FILE_EXCEEDS_THE_MAXIMUM_SIZE_OF_S_KILOBYTES_ff13e2'	=>	'A fájl eléri a maximáis %s KB méretet',
'ERROR_OCCURRED_DURING_THE_MOVING_OF_THE_UPLOADED_F_54bdd7'	=>	'Hiba a feltöltött fájl mozgatása közben. Metódus: %s',
'MOVE_6bc362'	=>	'Áthelyez',
'RENAME_904a83'	=>	'Átnevez',
'COPY_5fb635'	=>	'Másol',
'IN_MEMORY_25ade9'	=>	'Memóriában',
'ERROR_ROTATING_IMAGE_31b665'	=>	'Kép forgatási hiba',
'ERROR_RESIZING_IMAGE_FAILED_377037'	=>	'HIBA: a kép átméretezése sikertelen',
'ERROR_RESIZING_THUMBNAIL_IMAGE_FAILED_6f95f8'	=>	'HIBA: a bélyegkép átméretezés meghiúsult',
'ERROR_IMAGE_FORMAT_IS_NOT_SUPPORTED_12f2ab'	=>	'HIBA: nem támogatott képformátum',
'ERROR_S_IS_NOT_A_SUPPORTED_IMAGE_FORMAT_a6d7cd'	=>	'HIBA: %s nem támogatott képformátum',
'ERROR_UNABLE_TO_EXECUTE_GETIMAGESIZE_FUNCTION_af9e16'	=>	'HIBA: nem futtatható a getimagesize funkció',
'ERROR_NETPBM_DOES_NOT_SUPPORT_THIS_FILE_TYPE_4ad038'	=>	'HIBA: A Net PBM nem támogatja ezt a fájltípust',
'ERROR_GD1_DOES_NOT_SUPPORT_THIS_FILE_TYPE_af94e8'	=>	'HIBA: a GD1 nem támogatja ezt a fájltípust',
'ERROR_GD1_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_ca5354'	=>	'HIBA: a GD1 nem képes a kép előállítására a képtípus funkcióval',
'ERROR_GD2_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_2cd032'	=>	'HIBA: GD2 nem képes a kép előállítására a képtípus funkcióval',
'ERROR_GIF_UPLOADS_ARE_NOT_SUPPORTED_BY_THIS_VERSIO_eeeaff'	=>	'HIBA: GIF feltöltés nem támogatott ebben a verzióban',
'IMAGE_NAME'	=>	'Kép neve',
'ERROR_TYPE'	=>	'Hiba típus',
// 3 language strings from file libraries/CBLib/CB/Legacy/moscomprofilerHTML.php
'YES'	=>	'Igen',
'NO'	=>	'Nem',
'UE_CLOAKED'	=>	'Ez az e-mail cím spamrobotok ellen védett, engedélyezned kell a JavaScript használatát a webböngésződben a megtekintéséhez',
// 17 language strings from file libraries/CBLib/CB/Database/Table/FieldTable.php
'NAME_MISSING_a336dc'	=>	'Hiányzó név.',
'PRIVATE_FIELDS_CANNOT_BE_SEARCHABLE_ef5d27'	=>	'Magán mezőkben nem lehet keresni.',
'SYSTEM_FIELDS_PUBLISH_STATE_CANNOT_BE_CHANGED_f3d19e'	=>	'Rendszermező kiadási állapotát nem lehet megváltoztatni.',
'SYSTEM_FIELDS_TYPE_CANNOT_BE_CHANGED_21f496'	=>	'Rendszermező típusát nem lehet megváltoztatni.',
'SYSTEM_FIELDS_NAME_CANNOT_BE_CHANGED_4b2deb'	=>	'Rendszermező nevét nem lehet megváltoztatni.',
'CALCULATED_FIELDS_TYPE_CANNOT_BE_CHANGED_10e0dd'	=>	'Kiszámított mező típusát nem lehet megváltoztatni.',
'CALCULATED_FIELDS_NAME_CANNOT_BE_CHANGED_83df50'	=>	'Kiszámított mező nevét nem lehet megváltoztatni.',
'CALCULATED_FIELDS_CANNOT_BE_SEARCHABLE_d7f2d1'	=>	'Kiszámított mezőkben nem lehet keresni.',
'UNIQUE_FIELDS_TYPE_CANNOT_BE_CHANGED_19d7c6'	=>	'Egyedi mező típusát nem lehet megváltoztatni.',
'UNIQUE_FIELDS_NAME_CANNOT_BE_CHANGED_7a3bb3'	=>	'Egyedi mező nevét nem lehet megváltoztatni.',
'THIS_FIELD_NAME_NAME_IS_ALREADY_IN_USE'	=>	'A mező neve már használatban van: [name]',
'CLASS_STORE_FAILED_ERROR'	=>	'[class]::mentési hiba: [error]',
'SELECT_A_FIELD_TO_COPY_b394a5'	=>	'Válasszon másolni való mezőt.',
'SYSTEM_FIELDS_CANNOT_BE_COPIED_cf5e61'	=>	'Rendszermezőt nem lehet másolni.',
'CALCULATED_FIELDS_CANNOT_BE_COPIED_7bf0c4'	=>	'Kiszámított mezőt nem lehet másolni.',
'UNIQUE_FIELDS_CANNOT_BE_COPIED_00d404'	=>	'Egyedi mezőt nem lehet másolni.',
'SYSTEM_FIELDS_CANNOT_BE_DELETED_492e88'	=>	'Rendszermezőt nem lehet másolni.',
// 4 language strings from file libraries/CBLib/CB/Database/Table/PluginTable.php
'LANGUAGE_PLUGINS_CANNOT_BE_UNPUBLISHED_7e9b6a'	=>	'Nyelni beépülőt nem lehet visszavonni.',
'TEMPLATE_PLUGINS_CANNOT_BE_UNPUBLISHED_d78219'	=>	'Sablon beépülőt nem lehet visszavonni.',
'CORE_PLUGINS_CANNOT_BE_UNPUBLISHED_f77a7e'	=>	'Mag beépülőt nem lehet visszavonni.',
'CORE_PLUGINS_CANNOT_BE_DELETED_968737'	=>	'Mag beépülőt nem lehet törölni.',
// 7 language strings from file libraries/CBLib/CB/Database/Table/TabTable.php
'TITLE_MISSING_314069'	=>	'Hiányzó cím.',
'SELECT_A_TAB_TO_COPY_2cd9d4'	=>	'Válasszon másolandó fület.',
'SYSTEM_TABS_CANNOT_BE_COPIED_0a4d2d'	=>	'Rendszerfül nem másolható.',
'PLUGIN_TABS_CANNOT_BE_COPIED_3d43c6'	=>	'Beépülő fül nem másolható.',
'SYSTEM_TABS_CANNOT_BE_DELETED_a97af8'	=>	'Rendszer fül nem másolható.',
'PLUGIN_TABS_CANNOT_BE_DELETED_d7d0b1'	=>	'Beépülő fül nem másolható.',
'TABS_WITH_FIELDS_CANNOT_BE_DELETED_f19ffe'	=>	'Mezővel ellátott fül nem törölhető.',
// 9 language strings from file libraries/CBLib/CB/Database/Table/UserTable.php
'YOU_CANNOT_DELETE_YOURSELF_96b685'	=>	'You cannot delete yourself.',
'NOT_AUTHORIZED_11a4ac'	=>	'Nem engedélyezett',
'UE_REG_REJECT_SUB'	=>	'Bejegyzési kérelmed visszautasítva.',
'UE_USERREJECT_MSG'	=>	'Bejegyzési kérelmed a/az [sitename] honlapon vissza lett utasítva az alábbi indokkal: [reason]',
'UE_UNBANUSER_SUB'	=>	'Feloldott felhasználói profil',
'UE_UNBANUSER_MSG'	=>	'Az egyik adminisztrátor feloldotta a felhasználói profilodat.  Most ismét láthatják a felhasználók az adatlapodat.',
'UE_UNBANUSERREQUEST_SUB'	=>	'Függőben lévő feloldási kérés áttekintése',
'UE_UNBANUSERREQUEST_MSG'	=>	'Az egyik felhasználó kérvényezte a profilja feloldását.  Kérjük, hogy jelentkezz be, és tedd meg a szükséges lépéseket.',
'YOU_CANNOT_BLOCK_YOURSELF_1df8d4'	=>	'You cannot block yourself.',
// 2 language strings from file libraries/CBLib/CBLib/AhaWow/Access.php
'TAG_NAME_MISSING_ASSET_NAME'	=>	'[tag] [name] hiányzik a saját név',
'ACTION_MISSING_ASSET_NAME'	=>	'[action] hiányzik a saját név',
// 5 language strings from file libraries/CBLib/CBLib/Language/TranslationsLogger.php
'UNTRANSLATED_STRINGS_ON_THIS_PAGE_de8f2e'	=>	'Lefordítatlan karakterláncok az oldalon',
'TRANSLATIONS_ON_THIS_PAGE_27625d'	=>	'Fordítások az oldalon',
'KEYS_a73e6b'	=>	'Kulcsok',
'DEFAULT_STRING_bccd95'	=>	'Alaplánc',
'TRANSLATED_STRING_2cb22b'	=>	'Lefordított karakterlánc',
// 7 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/ActionController.php
'ACCESS_TO_THESE_ACTIONS_IS_NOT_AUTHORIZED_BY_THE_P_0e3f59'	=>	'Access to these actions is not authorized by the permissions of your user groups.',
'AHAWOW_REQUESTED_ACTION_NOT_DEFINED_IN_XML'	=>	'Requested action \'[ACTION]\' not defined in XML.',
'THIS_ACTION_IS_NOT_AUTHORIZED_BY_THE_PERMISSIONS_O_2d8094'	=>	'This action is not authorized by the permissions of your user groups.',
'SAVE_c9cc8c'	=>	'Mentés',
'UNDO_CHANGES_f15903'	=>	'Változások visszavonása',
'FAILED_TO_SAVE_LABEL_ITEM_BECAUSE_ERROR'	=>	'Failed to save [label] [item] because: [error]',
'SUCCESSFULLY_SAVED_LABEL_ITEM'	=>	'Successfully saved [label] [item]',
// 3 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/DrawController.php
'SELECT_SORT_BY_fb0d37'	=>	'- Select Sort By -',
'SEARCH_133484'	=>	'Keresés',
'PROCESS_b6ec7a'	=>	'Feldolgozás',
// 11 language strings from file libraries/CBLib/CBLib/AhaWow/View/ActionViewAdmin.php
'EDIT_7dce12'	=>	'Szerkesztés',
'NEW_03c2e7'	=>	'Új',
'COMMUNITY_BUILDER_b45051'	=>	'Community Builder',
'PLUGIN_NAME_IS_NOT_PUBLISHED'	=>	'[plugin_name] is not published.',
'PLUGIN_NAME_IS_NOT_COMPATIBLE_WITH_YOUR_CURRENT_CB_VERSION'	=>	'[plugin_name] is not compatible with your current CB version.',
'NAME_IS_NOT_PUBLISHED'	=>	'[name] is not published.',
'NAME_IS_NOT_ENABLED'	=>	'[name] is not enabled.',
'DISCLAIMER_ad0a80'	=>	'Jogi nyilatkozat',
'THIS_SOFTWARE_COMES_AS_IS_WITH_NO_GUARANTEE_FOR_AC_9444c1'	=>	'This software comes "as is" with no guarantee for accuracy, function or fitness for any purpose.',
'CB_FOOTNOTE_OPEN_SOURCE_WITH_PLUGINS'	=>	'Community Builder for Joomla, an open-source social framework by <a href="http://www.joomlapolis.com/?pk_campaign=in-cb&amp;pk_kwd=footer" target="_blank">Joomlapolis.com</a>, easy to extend with <a href="http://www.joomlapolis.com/cb-solutions?pk_campaign=in-cb&pk_kwd=footer" target="_blank">CB plugins</a>. Professional <a href="http://www.joomlapolis.com/support?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Support</a> is available with a <a href="http://www.joomlapolis.com/memberships?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Membership</a>.',
'CB_FOOTNOTE_REVIEW_AND_RATE_AT_JED'	=>	'If you use Community Builder, please post a rating and a review on the <a href="[JEDURL]" target="_blank">Joomla! Extensions Directory</a>.',
// 73 language strings from file libraries/CBLib/CBLib/AhaWow/View/RegistryEditView.php
'THE_RESULTS_COULD_NOT_BE_LOADED_6cbfb6'	=>	'The results could not be loaded.',
'SEARCH_INPUT_TOO_LONG_9862b3'	=>	'A keresendő szó túl hosszú.',
'SEARCH_INPUT_TOO_SHORT_e1e360'	=>	'A keresendő szó túl rövid.',
'LOADING_MORE_RESULTS_b40265'	=>	'Loading more results...',
'YOU_CANNOT_SELECT_ANY_MORE_CHOICES_db5c3b'	=>	'You cannot select any more choices.',
'NO_RESULTS_FOUND_3f2453'	=>	'No results found.',
'SEARCHING_1243da'	=>	'Keresés...',
'SELECT_ALL_45e96c'	=>	'Mind kijelöl',
'ALL_SELECTED_c2faf0'	=>	'Mind kijelölve',
'NO_MATCHES_FOUND_f7e2fe'	=>	'Nincs találat.',
'OF_SELECTED_17f4ee'	=>	'# a % -ból/-ből kijelölve',
'UE_NO_PARAMS'	=>	'Ennek az elemnek nincsenek paraméterei',
'CHANGE_f4ec5f'	=>	'Változtatás',
'CLICK_AND_DRAG_TO_MOVE_THIS_ROW_e7f58e'	=>	'Click and drag to move this row.',
'CLICK_TO_REMOVE_THIS_ROW_0b7c33'	=>	'Click to remove this row.',
'CLICK_TO_ADD_NEW_ROW_61c6e8'	=>	'Click to add new row.',
'PARAMETER_HANDLER_FOR_TYPES_IS_NOT_IMPLEMENTED_OR__8dcd95'	=>	'Parameter Handler for type=%s is not implemented or not loaded.',
'UE_FIELDREQUIRED'	=>	'A mező kitöltése kötelező',
'MISSING_VALUE_FIELD_S_IN_DATA_OF_ROW_8e7d68'	=>	'Missing value field %s in data of row',
'SELECT_CTRCMDCLICK_MULTIPLE_573f2c'	=>	'Select (CTR/CMD-Click: Multiple)',
'SELECT_S_CTRCMDCLICK_MULTIPLE_80500a'	=>	'Select %s (CTR/CMD-Click: Multiple)',
'SELECT_S_4c34b5'	=>	'Select %s',
'SELECT_CONTENT_CATEGORIES_CTRCMDCLICK_MULTIPLE_68760e'	=>	'Select Content Categories (CTR/CMD-Click: Multiple)',
'SELECT_CONTENT_CATEGORY_5fa233'	=>	'Select Content Category',
'SELECT_CONTENT_ARTICLES_CTRCMDCLICK_MULTIPLE_50e9c7'	=>	'Select Content Articles (CTR/CMD-Click: Multiple)',
'SELECT_CONTENT_ARTICLE_b903a5'	=>	'Select Content Article',
'SELECT_FIELDS_CTRCMDCLICK_MULTIPLE_55ee76'	=>	'Select Fields (CTR/CMD-Click: Multiple)',
'SELECT_FIELD_30924f'	=>	'Select Field',
'SELECT_TABS_CTRCMDCLICK_MULTIPLE_0cf47b'	=>	'Select Tabs (CTR/CMD-Click: Multiple)',
'SELECT_TAB_6915cf'	=>	'Select Tab',
'SELECT_COMPONENTS_CTRCMDCLICK_MULTIPLE_8d1cfc'	=>	'Select Components (CTR/CMD-Click: Multiple)',
'SELECT_COMPONENT_e4255e'	=>	'Select Component',
'SELECT_MODULES_CTRCMDCLICK_MULTIPLE_3f0002'	=>	'Select Modules (CTR/CMD-Click: Multiple)',
'SELECT_MODULE_b51c3f'	=>	'Select Module',
'SELECT_MENU_afce41'	=>	'Select Menu',
'SELECT_MENU_ITEMS_CTRCMDCLICK_MULTIPLE_c547b4'	=>	'Select Menu items (CTR/CMD-Click: Multiple)',
'SELECT_MENU_ITEM_91aa82'	=>	'Select Menu Item',
'USE_DEFAULT_IMAGE_6f40a5'	=>	'Use Default image',
'DO_NOT_USE_AN_IMAGE_75554f'	=>	'Do not use an image',
'DOES_NOT_EXIST_61d7a9'	=>	'Does Not Exist',
'NOT_WRITEABLE_a9a1c6'	=>	'Not Writeable',
'WRITEABLE_03c0fb'	=>	'Írható',
'SELECT_USER_GROUP_CTRCMDCLICK_MULTIPLE_686975'	=>	'Select User Group (CTR/CMD-Click: Multiple)',
'SELECT_USER_GROUP_1c8938'	=>	'Select User Group',
'MANAGE_USER_GROUPS_140b0a'	=>	'Manage User Groups',
'SELECT_VIEW_ACCESS_LEVEL_CTRCMDCLICK_MULTIPLE_e3a3e1'	=>	'Select View Access Level (CTR/CMD-Click: Multiple)',
'SELECT_VIEW_ACCESS_LEVEL_252b7e'	=>	'Select View Access Level',
'MANAGE_VIEW_ACCESS_LEVELS_a1b422'	=>	'Manage View Access Levels',
'DISABLE_ITEM_d305aa'	=>	'Elem letiltása',
'ENABLE_ITEM_722f7f'	=>	'Elem engedélyezése',
'ENABLED_00d23a'	=>	'Engedélyezett',
'DISABLED_b9f5c7'	=>	'Letiltva',
'PUBLISHED_9b9d8a'	=>	'Közzétéve',
'UNPUBLISHED_0774e1'	=>	'Visszavonva',
'UNPUBLISH_ITEM_401638'	=>	'Elem visszavonása',
'PUBLISH_ITEM_9488dd'	=>	'Elem kiadása',
'HTTP_REQUEST_XML_RESPONSE_HANDLING_IS_NOT_YET_IMPL_16f69c'	=>	'HTTP Request XML response handling is not yet implemented.',
'SAVE_PERMISSIONS_ERROR_e3c4f2'	=>	'Save permissions error',
'THIS_ENTRY_CANNOT_BE_REORDERED_912f87'	=>	'This entry cannot be reordered',
'FIRST_8b04d5'	=>	'első',
'LAST_98bd1c'	=>	'utolsó',
'JAN_e68564'	=>	'Jan',
'FEB_ea171d'	=>	'feb.',
'MAR_7ce6b2'	=>	'márc.',
'APR_6d7215'	=>	'ápr.',
'MAY_195fbb'	=>	'Május',
'JUN_eb4b40'	=>	'jún.',
'JUL_a2866c'	=>	'júl.',
'AUG_22f1a4'	=>	'aug.',
'SEP_f04aa7'	=>	'szept.',
'OCT_594be0'	=>	'okt.',
'NOV_343e69'	=>	'nov.',
'DEC_d207b4'	=>	'dec.',
// 2 language strings from file libraries/CBLib/CBLib/Database/Driver/MysqlDatabaseDriver.php
'DATABASEDRIVER_FUNCTION_FAILED_WITH_ERROR_NUMBER_ERRNUM_ERRMSG'	=>	'Database function failed with error number [ERRNUM]',
'DATABASEDRIVER_DB_FUNCTION_REPORTED_NO_ERROR'	=>	'Database function reports no errors',
// 23 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/Elements/TableBrowser.php
'FIELD_ASCENDING'	=>	'[field] ascending',
'FIELD_DESCENDING'	=>	'[field] descending',
'DATABASE_LOADING_ERROR_CHECK_AND_REPAIR_YOUR_DATAB_52b68d'	=>	'Database loading error. Check and repair your database in Components / Community Builder / Tools.',
'THIS_FIELD_CAN_NOT_ORDERED_f4a30c'	=>	'This field can not ordered',
'NO_ROW_DATA_FOUND_dcec25'	=>	'No row data found',
'ROW_COUNT_ORDER_SUCCESS'	=>	'Row ordered successfully!|%%COUNT%% rows ordered successfully!',
'THIS_FIELD_CAN_NOT_TOGGLE_TASK'	=>	'This field can not toggle: [task]',
'THIS_FIELD_CAN_NOT_BE_SET_TO_THAT_VALUE_307818'	=>	'This field can not be set to that value',
'SELECT_A_ROW_TO_TASK'	=>	'Select a row to [task]',
'CANNOT_TASK_ROW_ID_ID_BECAUSE_ERROR'	=>	'Cannot [task] row id [id] because: [error]',
'ROW_COUNT_TASK_SUCCESS'	=>	'{1} Row [task] successfully!|%%COUNT%% rows [task] successfully!',
'CANNOT_DELETE_ROW_ID_BECAUSE_ERROR'	=>	'Cannot delete row id [id] because: [error]',
'ROW_COUNT_DELETED_SUCCESS'	=>	'Row deleted successfully!|%%COUNT%% rows deleted successfully!',
'NOTHING_TO_PROCESS_607c14'	=>	'Nothing to process',
'CANNOT_BATCH_PROCESS_ROW_ID_ID_BECAUSE_ERROR'	=>	'Cannot batch process row id [id] because: [error]',
'ROW_COUNT_SAVED_SUCCESS'	=>	'Row saved successfully!|%%COUNT%% rows saved successfully!',
'CANNOT_COPY_ROW_ID_ID_BECAUSE_ERROR'	=>	'Cannot copy row id [id] because: [error]',
'ROW_COUNT_COPIED_SUCCESS'	=>	'Row copied successfully!|%%COUNT%% rows copied successfully!',
'CANNOT_ORDER_ROW_ID_ID_BECAUSE_ERROR'	=>	'Cannot order row id [id] because: [error]',
'SEARCH_TOOLS_6e23c2'	=>	'Kereső eszközök',
'BATCH_TOOLS_3680de'	=>	'Kötegelő eszözök',
'CLEAR_dc30bc'	=>	'Tisztítás',
'SAVE_ORDER_2d068d'	=>	'Sorrend mentése',
// 2 language strings from file libraries/CBLib/CBLib/Cms/Joomla/Joomla3/CmsPermissions.php
'DELETED_USER_GROUP_ID_USER_GROUP_ID'	=>	'[Deleted User Group id %%USER_GROUP_ID%%]',
'DELETED_ACCESS_LEVEL_ID_ACCESS_LEVEL_ID'	=>	'[Deleted Access Level id %%ACCESS_LEVEL_ID%%]',
// 107 language strings from file components/com_comprofiler/comprofiler.html.php
'IMPORTANTPLEASE_BE_AWARE_THAT_EMAILS_MAY_NOT_BE_RE_d493ea'	=>	'IMPORTANT:<ol><li>Please be aware that emails may not be received by the intended users due to their email settings and spam filter.</li></ol>',
'UE_EMAILFORMWARNING'	=>	'IMPORTANT:<ol><li>Your email address on your profile is: <strong>%s</strong>.</li><li>Make sure that it is accurate and check your spam filter before sending, because the receiver will use it for his reply.</li><li>Please be aware that emails may not be received by the intended users due to their email settings and spam filter.</li></ol>',
'SEND_MESSAGE_TO_NAME'	=>	'Üzenet küldése őneki: [name]',
'UE_NOSELFEMAIL'	=>	'Nem engedélyezett a saját magadnak történő e-mail küldés!',
'UE_EMAILFORMTITLE'	=>	'Elektronikus üzenet küldése %s részére',
'NAME_49ee30'	=>	'Név',
'EMAIL_ADDRESS_643a86'	=>	'Email cím',
'SUBJECT_c7892e'	=>	'Tárgy',
'MESSAGE_4c2a8f'	=>	'Üzenet',
'UE_CANCEL'	=>	'Visszavonás',
'UE_WARNING_EDIT_OTHER_USER_PROFILE'	=>	'FIGYELMEZTETÉS: Ez nem a te profilod. Moderátorként a következő felhasználó profilját módosítod: %s.',
'UE_EDIT_TITLE'	=>	'Adatmódosítás',
'UE_EDIT_OTHER_USER_TITLE'	=>	'%s adatainak módosítása',
'UE_USERPROFILEBANNED'	=>	'Az egyik moderátor kitiltotta ezt a profilt.',
'UE_BANNED_CHANGE_PROFILE'	=>	'A profilodat kitiltották. Csak te és a moderátorok láthatják.<br />Kérjük, hogy kövesd a moderátor kérését, aztán válaszd a moderálást / feloldást a profil kitiltás feloldásának kéréséhez.',
'UE_USERPROFILEBLOCKED'	=>	'Ez a profil többé nem elérhető.',
'UE_USER_NOT_CONFIRMED'	=>	'Még nem hagyta jóvá ez a felhasználó az e-mail címét és a fiókját!',
'UE_USER_NOT_APPROVED'	=>	'Még nem fogadta el moderátor ezt a felhasználót!',
'UE_SEARCH_CRITERIA'	=>	'Keresési feltételek',
'UE_SEARCH_RESULTS'	=>	'A keresés eredménye',
'UE_SUBMIT_SUCCESS'	=>	'Sikeres továbbítás!',
'UE_SUBMIT_SUCCESS_DESC'	=>	'Adataid továbbítása adminisztrátoraink számára sikerült. Az adatok közzététel előtt ellenőrzésen esnek át.',
'UE_LOST_USERNAME_OR_PASSWORD'	=>	'Elfelejtetted felhasználónevedet vagy jelszavadat?',
'UE_LOST_YOUR_PASSWORD'	=>	'Elfelejtett jelszó?',
'UE_BUTTON_SEND_USERNAME_PASS'	=>	'Felhasználónév/jelszó küldése',
'UE_BUTTON_SEND_USERNAME'	=>	'Felhasználónév küldése',
'UE_BUTTON_SEND_PASS'	=>	'Jelszó küldése',
'UE_REMINDER_NEEDED_FOR'	=>	'Emlékeztető szükséges a következőhöz:',
'UE_LOST__USERNAME'	=>	'Elfelejtett felhasználónév',
'UE_LOST__PASSWORD'	=>	'Elfelejtett jelszó',
'UE_LOST_USERNAME_ONLY_DESC'	=>	'Ha <strong>elfelejtetted a felhasználónevedet</strong>, akkor kérjük, hogy írd be az e-mail címedet, a Felhasználónév mezőt hagyd üresen, majd kattints a Felhasználónév küldése gombra, s felhasználónevedet megküldjük az e-mail címedre.',
'UE_LOST_USERNAME_PASSWORD_DESC'	=>	'Ha <strong>elfelejtetted a felhasználónevedet és a jelszavadat</strong>, akkor kérjük, hogy előbb állítsd helyre a felhasználónevedet, majd a jelszavadat. A felhasználónév helyreállításához írd be az e-mail címedet, a Felhasználónév mezőt hagyd üresen, majd kattints a Felhasználónév küldése gombra, s felhasználónevedet megküldjük az e-mail címedre. Innentől ezt a név űrlapot használhatod a jelszó visszaállítására.',
'UE_LOST_PASSWORD_DESC'	=>	'Ha <strong>elfelejtetted a jelszavadat</strong>, viszont tudod a felhasználónevedet, akkor kérjük, hogy írd be felhasználónevedet és e-mail címedet, nyomd meg a Jelszó küldése gombot, s hamarosan megkapod az új jelszót. Ezzel az új jelszóval férhetsz hozzá a webhelyhez.',
'UE_LOST_PASSWORD_EMAIL_ONLY_DESC'	=>	'Ha <strong>elfelejtetted a jelszavad</strong>, kérjük add meg e-mail címed, majd kattints a jelszó küldése gombra, és rövidesen egy új jelszót fogsz kapni. Ezt a jelszót használd a belépéshez.',
'PROMPT_UNAME'	=>	'Felhasználónév:',
'PROMPT_EMAIL'	=>	'E-mail cím:',
'ERROR_CB_LOGIN_MODULE_NOT_CREATED_REQUIRED_198b20'	=>	'Error: CB Login module not created (required).',
'ERROR_CB_LOGIN_MODULE_NOT_INSTALLED_REQUIRED_120d8b'	=>	'Error: CB Login module not installed (required).',
'UE_REGISTRATION'	=>	'Regisztráció',
'LOGIN_REGISTER_TITLE'	=>	'Isten hozott! Kérlek jelentkezz be vagy kérj bejegyzést!',
'REGISTER_TITLE'	=>	'Csatlakozz hozzánk!',
'UE_REGISTER'	=>	'Regisztráció',
'UE_REPORTUSER_TITLE'	=>	'Felhasználó bejelentése',
'UE_REPORTUSERSACTIVITY'	=>	'A felhasználó tevékenységének ismertetése',
'UE_SUBMITFORM'	=>	'Beküldés',
'UE_REPORTBAN_TITLE'	=>	'Kitiltási jelentés',
'UE_REPORTUNBAN_TITLE'	=>	'Unbanning Report',
'UE_BANREASON'	=>	'A kitiltás oka',
'UE_UNBANREQUEST'	=>	'Profil feloldás kérése',
'UE_USERAPPROVAL_MODERATE'	=>	'Felhasználó jóváhagyása/elutasítása',
'UE_NOUSERSPENDING'	=>	'Nincs függőben lévő felhasználói jóváhagyás',
'UE_USER'	=>	'Felhasználó',
'UE_REGISTERDATE'	=>	'A regisztrálás dátuma',
'UE_COMMENT'	=>	'Elutasítási megjegyzés',
'UE_APPROVE'	=>	'Jóváhagy',
'UE_REJECT'	=>	'Elutasítás',
'UE_CONFIRMREMOVECONNECTION'	=>	'Biztosan el akarod távolítani ezt a kapcsolatot?',
'UE_MANAGEACTIONS'	=>	'Műveletkezelő',
'UE_NOACTIONREQUIRED'	=>	'Nincs függőben lévő művelet',
'UE_CONNECT_ACTIONREQUIRED'	=>	'Below you see users proposing to connect with you. You have the choice to accept or decline their request.',
'UE_CONNECTIONREQUIREDON'	=>	'Kapcsolat kérve',
'UE_CONNECTIONMESSAGE'	=>	'Személyes üzenetet tartalmaz',
'UE_CONNECTIONREQUESTDETAIL'	=>	'Kapcsolatkérés részletei',
'UE_ACCEPTCONNECTION'	=>	'Kapcsolat elfogadása',
'UE_DECLINECONNECTION'	=>	'Kapcsolat elutasítása',
'UE_UPDATE'	=>	'Frissítés',
'UE_NOCONNECTIONS'	=>	'Jelenleg nincsenek kapcsolatai ennek a felhasználónak.',
'UE_CONNECT_MANAGECONNECTIONS'	=>	'Below you see users to whom you are connected directly. ',
'UE_CONNECTION'	=>	'Ismerősök',
'UE_CONNECTIONTYPE'	=>	'Típus',
'UE_CONNECTIONCOMMENT'	=>	'Megjegyzés',
'UE_CONNECTEDSINCE'	=>	'Mióta kapcsolatban',
'UE_CONNECTEDCOMMENT'	=>	'Megjegyzés',
'UE_CONNECTEDDETAIL'	=>	'Kapcsolat részletei',
'UE_CONNECTIONPENDING'	=>	'Függőben lévő kapcsolat',
'UE_REMOVECONNECTION'	=>	'Kapcsolat eltávolítása',
'UE_VIEWPROFILE'	=>	'Profil megtekintése',
'UE_CONNECTEDWITH'	=>	'A velem létesített kapcsolatok kezelése',
'UE_NOCONNECTEDWITH'	=>	'Jelenleg egy felhasználó sincs kapcsolatban veled.',
'UE_UNBAN_MODERATE'	=>	'Profil feloldási kérések',
'UE_NOUNBANREQUESTS'	=>	'Nincs feldolgozandó feloldási kérés',
'UE_UNBAN_MODERATE_DESC'	=>	'Click on the Banned Username to view the corresponding user profile.',
'UE_BANNEDUSER'	=>	'Kitiltott felhasználó',
'UE_BANNEDREASON'	=>	'A kitiltás oka',
'UE_BANNEDON'	=>	'A kitiltás dátuma',
'UE_BANNEDBY'	=>	'A kitiltó neve',
'UE_UNBANNEDON'	=>	'Feloldás dátuma',
'UE_UNBANNEDBY'	=>	'Feloldotta',
'UE_BANSTATUS'	=>	'Kitiltás állapota',
'UE_BANSTATUS_BANNED'	=>	'Kitiltott',
'UE_BANSTATUS_UNBAN_REQUEST_PENDING'	=>	'Feloldási kérés függőben',
'UE_BANSTATUS_PROCESSED'	=>	'Feldolgozott',
'UE_USERREPORT_MODERATE'	=>	'Felhasználói bejelentések moderálása',
'UE_NOREPORTSTOPROCESS'	=>	'Nincs feldolgozandó felhasználói bejelentés',
'UE_REPORTEDUSER'	=>	'Bejelentett felhasználó',
'UE_REPORT'	=>	'Bejelentés',
'UE_REPORTEDONDATE'	=>	'Bejelentés dátuma',
'UE_REPORTEDBY'	=>	'Jelentette',
'UE_PROCESSUSERREPORT'	=>	'Feldolgozás',
'UE_IMAGE_MODERATE'	=>	'Képek moderálása',
'UE_NOIMAGESTOAPPROVE'	=>	'Nincsenek feldolgozandó képek',
'UE_APPROVE_IMAGE'	=>	'Engedélyezés',
'UE_REJECT_IMAGE'	=>	'Elutasítás',
'UE_USERREPORT'	=>	'Felhasználói bejelentés',
'UE_REPORTSTATUS'	=>	'Bejelentés állapota',
'UE_REPORTSTATUS_PROCESSED'	=>	'Feldolgozott',
'UE_REPORTSTATUS_OPEN'	=>	'Nyitott',
// 62 language strings from file components/com_comprofiler/comprofiler.php
'UE_SESSIONTIMEOUT'	=>	'A munkamenet időtartama lejárt.',
'UE_SENTEMAILFAILED'	=>	'Nem lehetett elküldeni az e-mailt!  Kérjük, hogy később próbáld újra.',
'UE_SENTEMAILSUCCESS'	=>	'Az e-mailt sikeresen elküldtük',
'UE_ERROR_USER_NOT_SYNCHRONIZED'	=>	'A felhasználó nem létezik, vagy a CB-vel nem szinkronizált',
'UE_USER_PROFILE_NOT'	=>	'Nem frissíthető az adatlapod.',
'USER_DETAILS_SAVE'	=>	'A beállításaidat mentettük.',
'UE_REGISTERFORPROFILEVIEW'	=>	'Please log in or sign up to view user profiles.',
'UE_REGISTERFORPROFILE'	=>	'Please log in or sign up to view or modify your profile.',
'UE_NO_INDICATION'	=>	'Nincs jelzés',
'PROMPT_PASSWORD'	=>	'Elfelejtett jelszó?',
'UE_EMAIL_DOES_NOT_EXISTS_ON_SITE'	=>	'Az email \'[email]\' nem tudjuk elküldeni',
'UE_USERNAMEREMINDER_MSG'	=>	'Hello,\nA username reminder has been requested for your %s account.\n\nYour username is: %s\n\nTo log in to your account, click on the link below:\n%s\n\nThank you.\n',
'UE_USERNAMEREMINDER_SUB'	=>	'Felhasználónév-emlékeztető %s részére',
'UE_USERNAME_REMINDER_SENT'	=>	'A felhasználónév-emlékeztetőt elküldtük a(z) %s e-mail címre. Kérjük, hogy ellenőrizd a postafiókodat (s szükség esetén a levélszemetes mappát)!',
'SENDING_EMAIL_FAILED_ERROR_ERROR'	=>	'Az email küldése sikertelen! Hiba: [error]',
'UE_EMAIL_SENDING_ERROR'	=>	'Hiba történt az e-mail küldésekor',
'ERROR_PASS'	=>	'Sajnos nem található megfelelő felhasználó',
'EXCEEDED_MAXIMUM_PASSWORD_RESETS'	=>	'You have exceeded the maximum number of password resets allowed. Please try again in %%COUNT%% hours.|You have exceeded the maximum number of password resets allowed. Please try again in 1 hour.',
'UE_NEWPASS_MSG'	=>	'The user account %s has this email associated with it.\nA web user from %s has just requested that a new password be sent.\n\nYour New Password is: %s\n\nIf you didn\'t ask for this, don\'t worry. You are seeing this message, not them. If this was an error just log in with your new password and then change your password to what you would like it to be.',
'UE_NEWPASS_SUB'	=>	'Új jelszó %s részére',
'UE_NEWPASS_SENT'	=>	'Elkészítettük az új felhasználói jelszót, s megküldtük a(z) %s e-mail címre. Kérjük, hogy ellenőrizd a postafiókodat (s szükség esetén a levélszemetes mappát)!',
'PASSWORD_RESET_FAILED_ERROR_ERROR'	=>	'Password Reset Failed! Error: [error]',
'UE_NEWPASS_FAILED'	=>	'Sikertelen a jelszómódosítás!',
'UE_USERNAME_NOT_AVAILABLE'	=>	'The username \'[username]\' is already in use.',
'UE_USERNAME_EXISTS_ON_SITE'	=>	'The username \'[username]\' exists on this site.',
'UE_USERNAME_DOESNT_EXISTS'	=>	'The username \'[username]\' does not exist on this site.',
'UE_USERNAME_AVAILABLE'	=>	'The username \'[username]\' is available.',
'UE_SEARCH_ERROR'	=>	'Keresési hiba',
'UE_EMAIL_EXISTS_ON_SITE'	=>	'The email \'[email]\' exists on this site.',
'UE_EMAIL_NOT_AVAILABLE'	=>	'Ez az email \'[email]\' már használatban van',
'UE_EMAIL_NOVALID'	=>	'Ez az e-mail cím nem érvényes.',
'UE_EMAIL_INCORRECT_CHECK'	=>	'Ez az e-mail fiók nem fogad e-mailt: Kérjük, hogy ellenőrizd.',
'UE_EMAIL_INCORRECT_CHECK_NEEDED'	=>	'Ez az e-mail nem fogad e-mailt: A megerősítéshez szükség van rá.',
'UE_EMAIL_VERIFIED'	=>	'Ez az e-mail cím érvényesnek tűnik.',
'UE_WRONG_CONFIRMATION_CODE'	=>	'Hibás ellenőrző kód. Kérjük ellenőrizze a postafiókját és a SPAM mappát is',
'UE_DO_LOGOUT'	=>	'Ki kell jelentkezned.',
'UE_IMAGEAPPROVED_SUB'	=>	'Engedélyezett kép',
'UE_IMAGEAPPROVED_MSG'	=>	'Az egyik moderátor engedélyezte a kép közzétételét.',
'UE_IMAGEREJECTED_SUB'	=>	'Elutasított kép',
'UE_IMAGEREJECTED_MSG'	=>	'Az egyik moderátor elutasította a kép közzétételét.  Kérjük, hogy jelentkezz be, és küldjél be újabb képet.',
'UE_USERIMAGEMODERATED_SUCCESSFUL'	=>	'A felhasználó képének moderálása sikerült!',
'UE_USERREPORT_SUB'	=>	'Függőben lévő felhasználói bejelentés áttekintése',
'UE_USERREPORT_MSG'	=>	'Egy felhasználó az egyik felhasználóval kapcsolatos jelentést továbbított, amit neked felül kell bírálnod.  Kérjük, hogy jelentkezz be és tedd meg a szükséges lépéseket.',
'UE_USERREPORT_SUCCESSFUL'	=>	'A felhasználói bejelentés továbbítása sikerült.',
'UE_MODERATORBANRESPONSE'	=>	'Moderátor reakciója',
'UE_USERBAN_FAILED'	=>	'User profile ban failed. Error: [error]',
'UE_USERBAN_SUCCESSFUL'	=>	'A felhasználói profil kitiltása sikerült.',
'UE_UNBANUSER'	=>	'Feloldott felhasználói profil',
'UE_USERUNBAN_FAILED'	=>	'Users profile unban failed. Error: [error]',
'UE_USERUNBAN_SUCCESSFUL'	=>	'A felhasználói profil feloldása sikerült.',
'UE_USERBANRESPONSE'	=>	'Felhasználó reakciója',
'UE_USERUNBANREQUEST_FAILED'	=>	'Your unban profile request failed. Error: [error]',
'UE_USERUNBANREQUEST_SUCCESSFUL'	=>	'A profil feloldási kérés továbbítása sikerült.',
'UE_USERREPORTMODERATED_SUCCESSFUL'	=>	'A felhasználó bejelentésének moderálása sikerült!',
'MODERATION_COUNT_IMAGE_APPROVALS'	=>	'%%COUNT%% Image Approval|%%COUNT%% Image Approvals',
'MODERATION_COUNT_PROFILE_REPORTS'	=>	'%%COUNT%% Profile Report|%%COUNT%% Profile Reports',
'MODERATION_COUNT_UNBAN_REQUESTS'	=>	'%%COUNT%% Unban Request|%%COUNT%% Unban Requests',
'MODERATION_COUNT_USER_APPROVALS'	=>	'%%COUNT%% User Approval|%%COUNT%% User Approvals',
'UE_USERAPPROVAL_SUCCESSFUL'	=>	'User(s) was successfully approved!',
'UE_USERREJECT_SUCCESSFUL'	=>	'A felhasználó(k) elutasítása megtörtént!',
'UE_CONNECTIONSUPDATEDSUCCESSFULL'	=>	'A kapcsolataid frissítése sikerült!',
'UE_CONNECTIONACTIONSSUCCESSFULL'	=>	'Sikerültek a kapcsolódási műveletek!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.php
'JOOMLA_3X_031339'	=>	'Joomla 3.x',
'JOOMLA_2X_128126'	=>	'Joomla 2.x',
'K2_ecebd7'	=>	'K2',
'SEARCH_ARTICLES_b94622'	=>	'Search Articles...',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.php
'INTERNAL_afbf08'	=>	'Belső',
'SEARCH_BLOGS_911a4b'	=>	'Search Blogs...',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/component.cbblogs.php
'NOT_AUTHORIZED_3b1cf9'	=>	'Not authorized.',
'SELECT_PUBLISH_STATUS_OF_THE_BLOG_UNPUBLISHED_BLOG_46d539'	=>	'Select publish status of the blog. Unpublished blogs will not be visible to the public.',
'SELECT_BLOG_CATEGORY_SELECT_THE_CATEGORY_THAT_BEST_a34355'	=>	'Select blog category. Select the category that best describes your blog.',
'SELECT_ACCESS_TO_BLOG_ALL_GROUPS_ABOVE_THAT_LEVEL__48c8cb'	=>	'Select access to blog; all groups above that level will also have access to the blog.',
'INPUT_BLOG_TITLE_THIS_IS_THE_TITLE_THAT_WILL_DISTI_4bcaac'	=>	'Input blog title. This is the title that will distinguish this blog from others. Suggested to input something unique and intuitive.',
'INPUT_HTML_SUPPORTED_BLOG_INTRO_CONTENTS_SUGGESTED_4c720f'	=>	'Input HTML supported blog intro contents. Suggested to use minimal but well formatting for easy readability.',
'INPUT_HTML_SUPPORTED_BLOG_CONTENTS_SUGGESTED_TO_US_3c9d9b'	=>	'Input HTML supported blog contents. Suggested to use minimal but well formatting for easy readability.',
'INPUT_OWNER_OF_BLOG_AS_SINGLE_INTEGER_USERID_ea93d2'	=>	'Input owner of blog as single integer user_id.',
'BLOG_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blog failed to bind! Error: [error]',
'BLOG_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Blog failed to validate! Error: [error]',
'BLOG_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Blog failed to save! Error: [error]',
'BLOGS_NEW_BLOG_CREATED_49e5b2'	=>	'Blogs - New Blog Created!',
'USER_CREATED_BLOGTITLE_AND_REQUIRES_APPROVAL_ea3b16'	=>	'[user] created [blog_title] and requires <a href="[blog_tab_url]">approval</a>!',
'BLOG_SAVED_SUCCESSFULLY_AND_AWAITING_APPROVAL_8c7789'	=>	'Blog saved successfully and awaiting approval!',
'BLOG_SAVED_SUCCESSFULLY_2d1a5e'	=>	'Blog saved successfully!',
'BLOG_STATE_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blog state failed to bind! Error: [error]',
'BLOG_STATE_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Blog state failed to validate! Error: [error]',
'BLOG_STATE_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Blog state failed to save! Error: [error]',
'BLOG_STATE_SAVED_SUCCESSFULLY_d515a7'	=>	'Blog state saved successfully!',
'BLOG_FAILED_TO_DELETE_ERROR_ERROR'	=>	'Blog failed to delete! Error: [error]',
'BLOG_DELETED_SUCCESSFULLY_cc3286'	=>	'Blog deleted successfully!',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.php
'UE_CONNECTTO'	=>	'Kapcsolódás a következőhöz: %s',
'UE_CONNECTIONINVITATIONMSG'	=>	'A te kapcsolatodat tartalmazó üzenet hozzáadásával tedd egyénivé a kapcsolódási meghívódat.',
'UE_MESSAGE'	=>	'Üzenet',
'UE_SENDCONNECTIONREQUEST'	=>	'Kapcsolatkérés',
'UE_CANCELCONNECTIONREQUEST'	=>	'Visszavonás',
'CONNECTIONS_YOU_ARE_DIRECTLY_CONNECTED_WITH_USER'	=>	'You are directly connected with [user]',
'CONNECTIONS_YOU_HAVE_NO_CONNECTION_WITH_USER'	=>	'You have no established connection with [user]',
'REQUEST_CONNECTION_c6b7f1'	=>	'Kapcsolatkérés',
'CONNECTIONS_YOUR_CONNECTION_REQUEST_WITH_USER_IS_PENDING'	=>	'Your connection request with [user] is pending acceptance',
'CANCEL_REQUEST_fa682e'	=>	'Kérelem visszautasítása',
'CONNECTIONS_THE_CONNECTION_WITH_USER_IS_PENDING_YOUR_ACCEPTANCE'	=>	'The connection with [user] is pending your acceptance',
'ACCEPT_c4408d'	=>	'Elfogadom',
'REJECT_d98ac1'	=>	'Elutasítás',
'CONNECTIONS_YOUR_CONNECTION_PATH_TO_USER_OF_DEGREE_IS'	=>	'Your connection path to [user] of [degrees] degrees is ',
'UE_DETAILSABOUT'	=>	' Details About [PERSON_NAME]',
'UE_REMOVECONNECTION_DESC'	=>	'Eltávolítja a kapcsolatot ahhoz a felhasználóhoz',
'UE_SEEALLNCONNECTIONS'	=>	'%s összes kapcsolatának megtekintése',
'UE_SEEALLOFUSERSNCONNECTIONS'	=>	'%s összes %s kapcsolatának megtekintése',
'CONNECTION_TIP_CONNECTED_SINCE_CONNECTION_DATE'	=>	'Connected Since [CONNECTION_DATE]',
'CONNECTION_TIP_TYPES_LIST'	=>	'{1} Type: [CONNECTIONS_TYPES]|]1,Inf] Types: [CONNECTIONS_TYPES]|%%COUNT%%',
'CONNECTION_TIP_CONNECTION_COMMENT'	=>	'Comment: [CONNECTION_DESCRIPTION]',
// 158 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php
'_UE_ADDITIONAL_INFO_HEADER'	=>	'Kiegészítő adatok',
'_UE_Website'	=>	'Webhely',
'_UE_Location'	=>	'Hely',
'_UE_Occupation'	=>	'Foglalkozás',
'_UE_Interests'	=>	'Érdeklődési kör',
'_UE_Company'	=>	'Cég',
'_UE_City'	=>	'Város',
'_UE_State'	=>	'Állam/Megye',
'_UE_ZipCode'	=>	'Ir.sz.',
'_UE_Country'	=>	'Ország',
'_UE_Address'	=>	'Cím',
'_UE_PHONE'	=>	'Telefon',
'_UE_FAX'	=>	'Fax',
'NOT_A_VALID_INPUT'	=>	'Nem érvényes input',
'UNKNOWN_FIELD_S_1c94b1'	=>	'Ismeretlen mező: %s',
'UE_VPASS'	=>	'Jelszó ellenőrzése',
'_UE_VERIFY_SOMETHING'	=>	'%s ellenőrzése',
'SENDING_PASSWORD'	=>	'Your password will be sent to the above e-mail address.<br />Once you have received your new password you can log in and change it.',
'HIDDEN_CHARACTERS'	=>	'********',
'UE_VALID_PASS_CHARS'	=>	'Kérjük, hogy érvényes %s-t írj be.  Ne legyen benne szóköz, legalább %s karakterből álljon, kis- és nagybetűket, számokat és speciális jeleket tartalmazzon',
'UE_REGWARN_VPASS2'	=>	'A jelszó és megerősítése nem egyezik, kérjük, hogy próbáld újra.',
'MIN_SETTING_MAX_SETTING_14ba35'	=>	'Minimum>Maximum!',
'UE_INTEGER_NOT_IN_RANGE'	=>	'Integer [value] is not between [min] and [max]',
'NOT_AN_INTEGER_c1248c'	=>	'Nem integer',
'UE_SEARCH_FROM'	=>	'Között',
'UE_SEARCH_TO'	=>	'és',
'UE_YEAR_NOT_IN_RANGE'	=>	'Year %s is not between %s and %s',
'UE_EMAIL_AVAILABLE'	=>	'Ez az email \'[email]\' szabad',
'EMAIL_AND_VERIFICATION_DO_NOT_MATCH_PLEASE_TRY_AGA_d308c8'	=>	'Az email megerősítés nem sikerült, kérjük próbáld meg újra',
'UE_WEBURL'	=>	'A webhely címe',
'UE_WEBTEXT'	=>	'A webhely neve',
'_UE_PM_USER'	=>	'Magánüzenet küldése',
'UE_IMAGE_ADMIN_SUB'	=>	'Függőben lévő kép engedélyezése',
'UE_IMAGE_ADMIN_MSG'	=>	'Egy felhasználó beküldött engedélyezésre egy képet. Kérjük, hogy jelentkezz be, és tedd meg a szükséges lépéseket.',
'PLEASE_SELECT_A_IMAGE_FILE_BEFORE_UPLOADING_1a84d0'	=>	'Please select a image file before uploading',
'PLEASE_UPLOAD_ONLY_S_a08342'	=>	'Please upload only %s',
'THE_IMAGE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_ad9908'	=>	'The image file size exceeds the maximum of %s',
'UE_UPLOAD_ERROR_CHOOSE'	=>	'Nem választottál képet a galériából.',
'IMAGE_FILE_UPLOAD_LIMITS_EXT'	=>	'Your image file must be of [ext] type.',
'IMAGE_FILE_UPLOAD_LIMITS_MAX'	=>	'Your image file should not exceed [size].',
'IMAGE_FILE_UPLOAD_LIMITS_WIDTH'	=>	'Images exceeding the maximum width of [size] will be resized.',
'IMAGE_FILE_UPLOAD_LIMITS_HEIGHT'	=>	'Images exceeding the maximum height of [size] will be resized.',
'NO_IMAGE_9dd710'	=>	'Nincs kép',
'NO_CHANGE_OF_IMAGE_5848cd'	=>	'A kép változatlan',
'UPLOAD_NEW_IMAGE_d5b846'	=>	'Új kép feltöltése',
'UPLOAD_IMAGE_0ff584'	=>	'Kép feltöltése',
'SELECT_NEW_IMAGE_FROM_GALLERY_03e931'	=>	'Új kép kiválasztása a galériából',
'SELECT_IMAGE_FROM_GALLERY_837391'	=>	'Kép kiválasztása a galériából',
'APPROVE_IMAGE_6bc802'	=>	'kép jóváhagyása',
'REMOVE_IMAGE_f4701a'	=>	'Kép eltávolítása',
'SELECT_IMAGE_FILE_ac0096'	=>	'Képfájl kiválasztása',
'TERMS_AND_CONDITIONS'	=>	'Használati feltételek',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this image and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this image and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE'	=>	'By uploading, you certify that you have the right to distribute this image.',
'NORMAL_CB_DEFAULT_0e036b'	=>	'Alapért. CB',
'FILESIZE_FORMATTED_TB'	=>	'%%COUNT%% TB|%%COUNT%% TB',
'FILESIZE_FORMATTED_GB'	=>	'%%COUNT%% GB|%%COUNT%% GB',
'FILESIZE_FORMATTED_MB'	=>	'%%COUNT%% MB|%%COUNT%% MB',
'FILESIZE_FORMATTED_KB'	=>	'%%COUNT%% KB|%%COUNT%% KB',
'FILESIZE_FORMATTED_B'	=>	'%%COUNT%% B|%%COUNT%% B',
'UE_ISONLINE'	=>	'Online',
'UE_ISOFFLINE'	=>	'Offline',
'NO_PREFERENCE_fa2ea8'	=>	'Nincs beállítás',
'IS_ONLINE_3ea379'	=>	'Jelen',
'IS_OFFLINE_a08188'	=>	'Nincs jelen',
'UE_ANY'	=>	'Mind',
'BANNED_a6f2b2'	=>	'Kitiltott',
'PENDING_2d13df'	=>	'Függő',
'ACTIVE_4d3d76'	=>	'Aktív',
'REJECTED_d37b1f'	=>	'Visszautasított',
'APPROVED_6f8063'	=>	'Jóváhagyott',
'CONFIRMED_205bc7'	=>	'Megerősített',
'GROUP_039371'	=>	'Csoport',
'BLOCK_USER_f58f96'	=>	'Felhasználó blokkolása',
'APPROVE_USER_61b813'	=>	'Felhasználó jóváhagyása',
'CONFIRM_USER_7dd25f'	=>	'Felhasználó megerősítése',
'BAN_USER_e2b5f0'	=>	'Tag kitiltása',
'RECEIVE_MODERATOR_EMAILS_2984a0'	=>	'Moderátor emailek fogadása',
'NO_USERS_GROUPLEVEL_DOESNT_ALLOW_THIS_019e44'	=>	'Nem (felhasználó csoport szint nem teszi lehetővé)',
'REGISTER_DATE_10e2d3'	=>	'Regisztráció ideje',
'LAST_VISIT_DATE_1c89e4'	=>	'Utolsó látogatás ideje',
'LAST_RESET_TIME_0a974e'	=>	'Utolsó lenullázás időpontja',
'PASSWORD_RESET_COUNT_666897'	=>	'Jelszó visszaállítás számláló',
'HAS_A_FILE_ba3142'	=>	'Van állománya',
'HAS_NO_FILE_ce8e29'	=>	'Nincs állománya',
'FILE_FAILED_TO_DOWNLOAD_ERROR_FILE_NOT_FOUND_f80ccb'	=>	'File failed to download! Error: File not found',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_EXTENSION_97e5bc'	=>	'File failed to download! Error: Unknown extension',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_MIME_603bd4'	=>	'File failed to download! Error: Unknown MIME',
'CBFILEFAILED_TO_UPLOAD_FILE_S_1fcea4'	=>	'CBFile-failed to upload file: %s',
'PLEASE_SELECT_A_FILE_BEFORE_UPLOADING_9446f8'	=>	'Kérjük, hogy válassz ki egy fájlt feltöltés előtt',
'THE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_760902'	=>	'The file size exceeds the maximum of %s',
'THE_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_7602a9'	=>	'The file is too small, the minimum is %s',
'CLICK_OR_RIGHTCLICK_FILENAME_TO_DOWNLOAD_8351a5'	=>	'Click or right-click filename to download',
'FILE_UPLOAD_LIMITS_EXT'	=>	'Your file must be of [ext] type.',
'FILE_UPLOAD_LIMITS_MIN'	=>	'Your file should exceed [size].',
'FILE_UPLOAD_LIMITS_MAX'	=>	'Your file should not exceed [size].',
'NO_FILE_f12ba2'	=>	'Nincs fájl',
'NO_CHANGE_OF_FILE_2ef1e4'	=>	'A fájl változatlan',
'UPLOAD_NEW_FILE_e86148'	=>	'Új fájl feltöltése',
'UPLOAD_FILE_ffeed2'	=>	'Fájl feltöltése',
'REMOVE_FILE_b21f08'	=>	'Fájl törlése',
'SELECT_FILE_cda513'	=>	'Válaszd ki a fájlt',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE'	=>	'By uploading, you certify that you have the right to distribute this file.',
'HAS_VIDEO_FILE_OR_LINK_9c1922'	=>	'Van állománya vagy hivatkozása',
'HAS_A_VIDEO_FILE_82b74b'	=>	'Van mozgókép állománya',
'HAS_NO_VIDEO_FILE_OR_LINK_8cc2a5'	=>	'Nincs mozgókép állománya vagy hivatkozása',
'HAS_NO_VIDEO_FILE_fc6ca0'	=>	'Nincs mozgókép állománya',
'VIDEO_FILE_UPLOAD_LIMITS_EXT'	=>	'Your video file must be of [ext] type.',
'VIDEO_FILE_UPLOAD_LIMITS_MIN'	=>	'Your video file should exceed [size].',
'VIDEO_FILE_UPLOAD_LIMITS_MAX'	=>	'Your video file should not exceed [size].',
'NO_VIDEO_FILE_cefc91'	=>	'Nincs videófájl',
'NO_CHANGE_OF_VIDEO_FILE_5336d9'	=>	'A videófájl változatlan',
'LINK_TO_NEW_VIDEO_FILE_40a05b'	=>	'Hivatkozás az új videófájlhoz',
'LINK_TO_VIDEO_FILE_8e696d'	=>	'Hivatkozás a videófájlhoz',
'UPLOAD_NEW_VIDEO_FILE_24e8c1'	=>	'Új videófájl feltöltése',
'UPLOAD_VIDEO_FILE_ad9059'	=>	'Videófájl feltöltése',
'REMOVE_VIDEO_FILE_479be0'	=>	'Videófájl eltávolítása',
'SELECT_VIDEO_FILE_a265c2'	=>	'Videófájl kiválasztása',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this video file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this video file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE'	=>	'By uploading, you certify that you have the right to distribute this video file.',
'CBVIDEOFAILED_TO_UPLOAD_VIDEO_FILE_S_120a41'	=>	'CBVideo-failed to upload video file: %s',
'PLEASE_SELECT_A_VIDEO_FILE_BEFORE_UPLOADING_623363'	=>	'Please select a video file before uploading',
'THE_VIDEO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_e54e43'	=>	'The video file size exceeds the maximum of %s',
'THE_VIDEO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_16b7cd'	=>	'The video file is too small, the minimum is %s',
'PLEASE_INPUT_A_VIDEO_FILE_URL_BEFORE_LINKING_19dab6'	=>	'Please input a video file url before linking',
'PLEASE_LINK_ONLY_S_d2f504'	=>	'Please link only %s',
'HAS_AUDIO_FILE_OR_LINK_96a4a6'	=>	'Has audio file or link',
'HAS_A_AUDIO_FILE_910e9e'	=>	'Has a audio file',
'HAS_NO_AUDIO_FILE_OR_LINK_a4fdaf'	=>	'Nem audiófájl vagy hivatkozás',
'HAS_NO_AUDIO_FILE_173e75'	=>	'Nem audiófájl',
'AUDIO_FILE_UPLOAD_LIMITS_EXT'	=>	'Your audio file must be of [ext] type.',
'AUDIO_FILE_UPLOAD_LIMITS_MIN'	=>	'Your audio file should exceed [size].',
'AUDIO_FILE_UPLOAD_LIMITS_MAX'	=>	'Your audio file should not exceed [size].',
'NO_AUDIO_FILE_5f398e'	=>	'Nincs audiófájl',
'NO_CHANGE_OF_AUDIO_FILE_1daae2'	=>	'Az audiófájl változatlan',
'LINK_TO_NEW_AUDIO_FILE_4a77f8'	=>	'Hivatkozás az új audiófájlhoz',
'LINK_TO_AUDIO_FILE_08a861'	=>	'Hivatkozás az audiófájlhoz',
'UPLOAD_NEW_AUDIO_FILE_e12eda'	=>	'Új audiófájl feltöltése',
'UPLOAD_AUDIO_FILE_14a318'	=>	'Audiófájl feltöltése',
'REMOVE_AUDIO_FILE_94d8dc'	=>	'Audiófájl eltávolítása',
'SELECT_AUDIO_FILE_452034'	=>	'Audiófájl kiválasztása',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this audio file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this audio file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE'	=>	'By uploading, you certify that you have the right to distribute this audio file.',
'CBAUDIOFAILED_TO_UPLOAD_AUDIO_FILE_S_c736ee'	=>	'CBAudio-failed to upload audio file: %s',
'PLEASE_SELECT_A_AUDIO_FILE_BEFORE_UPLOADING_c4d2a2'	=>	'Please select a audio file before uploading',
'THE_AUDIO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_091025'	=>	'The audio file size exceeds the maximum of %s',
'THE_AUDIO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_cd1661'	=>	'The audio file is too small, the minimum is %s',
'PLEASE_INPUT_A_AUDIO_FILE_URL_BEFORE_LINKING_354ca4'	=>	'Please input a audio file url before linking',
'RATING_dda9c0'	=>	'Értékelés',
'NUMBER_OF_VOTES_967134'	=>	'Szavazatok száma',
'POINTS_FIELD_LAYOUT_VALUE_PLUS_MINUS'	=>	'[value] [plus] [minus]',
'TERMS_FIELD_I_AGREE_ON_THE_ABOVE_CONDITIONS'	=>	'I Agree to the above [type].',
'TERMS_FIELD_ACCEPT_URL_CONDITIONS'	=>	'Accept <!--suppress HtmlUnknownTarget --><a href="[url]"[attributes]>[type]</a>',
// 13 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.php
'KUNENA_3X_c32ac6'	=>	'Kunena 3.x',
'KUNENA_2X_e0f417'	=>	'Kunena 2.x',
'NONE_6adf97'	=>	'Nincs',
'NO_SUPPORTED_FORUM_MODEL_FOUND_b201f7'	=>	'Nem támogatott fórum modell található!',
'FAVORITE_DELETED_SUCCESSFULLY_777f8f'	=>	'Kedvenc törlése sikeresen megtörtént!',
'FAVORITE_FAILED_TO_DELETE_c894fe'	=>	'Kedvenc törlése sikertelen.',
'SUBSCRIPTION_DELETED_SUCCESSFULLY_0aebc9'	=>	'Feliratkozás törlése sikeresen megtörtént!',
'SUBSCRIPTION_FAILED_TO_DELETE_8a5841'	=>	'Feliratkozás törlése sikertelen.',
'CATEGORY_SUBSCRIPTION_DELETED_SUCCESSFULLY_d7f5df'	=>	'Kategória feliratkozás törlése sikeresen megtörtént!',
'CATEGORY_SUBSCRIPTION_FAILED_TO_DELETE_ee1d5d'	=>	'Kategória feliaratkozás törlése sikertelen.',
'_UE_FORUM_FORUMRANKING'	=>	'Fórum besorolás',
'_UE_FORUM_TOTALPOSTS'	=>	'Összes hozzászólás:',
'_UE_FORUM_KARMA'	=>	'Karma',
// 37 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.php
'_UE_MENU_CB'	=>	'Közösség',
'_UE_MENU_ABOUT_CB'	=>	'A Community Builder névjegye...',
'_UE_MENU_VIEW'	=>	'Nézet',
'UE_MENU_VIEWMYPROFILE'	=>	'Adatlap megtekintése',
'UE_MENU_VIEWMYPROFILE_DESC'	=>	'A saját adatlapod megtekintése',
'_UE_MENU_EDIT'	=>	'Szerkesztés',
'UE_UPDATEPROFILE'	=>	'Adatlapod frissítése',
'UE_MENU_UPDATEPROFILE_DESC'	=>	'Módosítja a profilod beállításait',
'UE_MOD_MENU_UPDATEPROFILE'	=>	'Felhasználói profil frissítése',
'UE_MOD_MENU_UPDATEPROFILE_DESC'	=>	'A felhasználói profil profilbeállításainak módosítása',
'_UE_MENU_MESSAGES'	=>	'Üzenetek',
'UE_MENU_USEREMAIL_DESC'	=>	'E felhasználó e-mail címe',
'UE_MENU_SENDUSEREMAIL'	=>	'E-mail küldése a felhasználónak',
'_UE_MENU_CONNECTIONS'	=>	'Ismerősök',
'UE_MENU_MANAGEMYCONNECTIONS'	=>	'Kapcsolatok kezelése',
'UE_MENU_MANAGEMYCONNECTIONS_DESC'	=>	'A jelenlegi kapcsolataid és a függőben lévő kapcsolatok kezelése',
'UE_ADDCONNECTIONREQUEST'	=>	'Kapcsolatkérés',
'UE_ADDCONNECTIONREQUEST_DESC'	=>	'Kapcsolat kérése ahhoz a felhasználóhoz',
'UE_ADDCONNECTION'	=>	'Kapcsolat hozzáadása',
'UE_ADDCONNECTION_DESC'	=>	'Kapcsolat hozzáadása ahhoz a felhasználóhoz',
'UE_REVOKECONNECTIONREQUEST'	=>	'Kapcsolatkérés visszavonása',
'UE_REVOKECONNECTIONREQUEST_DESC'	=>	'Megszakítja a kapcsolatkérést ahhoz a felhasználóhoz',
'_UE_MENU_MODERATE'	=>	'Moderate',
'UE_REQUESTUNBANPROFILE'	=>	'Feloldás kérése',
'UE_MENU_REQUESTUNBANPROFILE_DESC'	=>	'A felhasználói profil feloldásának kérése a webhely moderátorától',
'UE_REPORTUSER'	=>	'Felhasználó bejelentése',
'UE_MENU_REPORTUSER_DESC'	=>	'E felhasználó bejelentése a webhely moderátorának, hogy megtegye a szükséges lépéseket',
'UE_UNBANPROFILE'	=>	'Profil feloldása',
'UE_MENU_UNBANPROFILE_DESC'	=>	'A webhely moderátoraként: Feloldom ezt a profilt, láthatóvá teszem a többi felhasználó számára',
'UE_BANPROFILE'	=>	'Profil kitiltása',
'UE_MENU_BANPROFILE_DESC'	=>	'A webhely moderátoraként: Kitiltom ezt a profilt, láthatatlanná teszem a többi felhasználó számára',
'UE_MENU_BANPROFILE_HISTORY'	=>	'Kitiltási előzmények',
'UE_MENU_BANPROFILE_HISTORY_DESC'	=>	'Webhelymoderátorként: e profil kitiltási előzményeinek megtekintése',
'UE_VIEWUSERREPORTS'	=>	'Felhasználói bejelentések megtekintése',
'UE_MENU_VIEWUSERREPORTS_DESC'	=>	'A webhely moderátoraként: Megtekintem a felhasználók bejelentéseit erre a felhasználóra',
'UE_MOD_MENU_VIEWOLDUSERREPORTS'	=>	'A feldolgozott felhasználói bejelentések feldolgozása',
'UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC'	=>	'Webhelymoderátorként: A felhasználóval kapcsolatos feldolgozott bejelentések megtekintése',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.php
'SEND_PMS_MISSING_TO_USER'	=>	'Private message failed to send! Error: Missing to user',
'SEND_PMS_ERROR_SELF'	=>	'Private message failed to send! Error: You can not send a private message to your self',
'SEND_PMS_SUCCESS'	=>	'Private message sent successfully!',
'UDDEIM_NOT_INSTALLED'	=>	'The UddeIM private message system is not installed.',
'SEND_PMS_MISSING_MESSAGE'	=>	'Private message failed to send! Error: Missing message',
'SEND_PMS_FAILED_ERROR'	=>	'Private message failed to send! Error: [error]',
'PM_USER'	=>	'Magánüzenet küldése',
'PM_USER_DESC'	=>	'Magánüzenet küldése ennek a felhasználónak',
'PM_INBOX'	=>	'A beérkezett magánüzenetek mappa megjelenítése',
'PM_INBOX_DESC'	=>	'A fogadott magánüzenetek megjelenítése',
'PM_OUTBOX'	=>	'Az elküldött magánüzenetek mappa megjelenítése',
'PM_OUTBOX_DESC'	=>	'Az elküldött/függőben lévő magánüzenetek megjelenítése',
'PM_TRASHBOX'	=>	'A magán szemetes megjelenítése',
'PM_TRASHBOX_DESC'	=>	'A törölt magánüzenetek megjelenítése',
'PM_OPTIONS'	=>	'A PMS beállítások módosítása',
'PM_OPTIONS_DESC'	=>	'A magánüzenet-küldő rendszer beállításainak módosítása',
'PM_ARCHIVE'	=>	'Show Private Archive',
'PM_ARCHIVE_DESC'	=>	'Show Archived Private Messages',
'PM_SUBJECT'	=>	'Tárgy',
'PM_MESSAGE'	=>	'Üzenet',
'PM_SEND_MESSAGE'	=>	'Üzenet küldése',
// 19 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.xml
'ARTICLES_TITLE'	=>	'Cikkek',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_ARTICLES_906191'	=>	'Enable or disable usage of paging on tab articles.',
'PAGING_bb4cbd'	=>	'Lapozás',
'INPUT_PAGE_LIMIT_ON_TAB_ARTICLES_PAGE_LIMIT_DETERM_3115f6'	=>	'Input page limit on tab articles. Page limit determines how many articles are displayed per page.',
'PAGE_LIMIT_1f9f00'	=>	'Oldalimit',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_ARTICLES_99a7c0'	=>	'Enable or disable usage of search on tab articles.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_ARTICLES__dd1ef2'	=>	'Select template to be used for all of CB Articles. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbarticles/templates/.',
'TEMPLATE_278c49'	=>	'Sablon',
'DEFAULT_c21f96'	=>	'alapértlemezett',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_83e6e8'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Articles.',
'CLASS_9bd813'	=>	'Osztály',
'SELECT_ARTICLES_MODEL_USAGE_MODEL_DETERMINES_WHERE_8f9a79'	=>	'Select articles model usage. Model determines where articles will be displayed from. Select a specific model to enable model specific parameters.',
'MODEL_a559b8'	=>	'Modell',
'AUTO_DETECT_7c8aa0'	=>	'Automatikus felismerés',
'JOOMLA_57ac91'	=>	'Joomla',
'SELECT_THE_CMS_CONTENT_SECTIONS_THAT_WILL_BE_EXCLU_2c0fdb'	=>	'Select the CMS content sections that will be excluded from articles display.',
'EXCLUDE_SECTIONS_8acc89'	=>	'Szekciók kizárása',
'SELECT_THE_CMS_CONTENT_CATEGORIES_THAT_WILL_BE_EXC_0e7e87'	=>	'Select the CMS content categories that will be excluded from articles display.',
'EXCLUDE_CATEGORIES_3743cb'	=>	'Kategóriák kizárása',
// 43 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.xml
'BLOGS_TITLE'	=>	'Naplók',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_BLOGS_83e4f7'	=>	'Enable or disable usage of paging on tab blogs.',
'INPUT_PAGE_LIMIT_ON_TAB_BLOGS_PAGE_LIMIT_DETERMINE_5e2802'	=>	'Input page limit on tab blogs. Page limit determines how many blogs are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_BLOGS_a46e28'	=>	'Enable or disable usage of search on tab blogs.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_BLOGS_IF__d56c07'	=>	'Select template to be used for all of CB Blogs. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbblogs/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_e5659c'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Blogs.',
'SELECT_BLOG_MODEL_USAGE_MODEL_DETERMINES_WHERE_BLO_a77781'	=>	'Select blog model usage. Model determines where blogs will be displayed from. Select a specific model to enable model specific parameters.',
'SELECT_BLOG_MODE_USAGE_MODE_DETERMINES_HOW_BLOGS_A_6959a0'	=>	'Select blog mode usage. Mode determines how blogs are stored and displayed.',
'MODE_650be6'	=>	'Mód',
'INTRO_FULL_89e1eb'	=>	'Intro & Full',
'INTRO_ONLY_762085'	=>	'Intro Only',
'FULL_ONLY_9feec6'	=>	'Full Only',
'INPUT_COMMA_SEPARATED_LIST_OF_INTERNAL_CATEGORIES__7180a6'	=>	'Input comma separated list of internal categories (e.g. General,Movies,Family).',
'CATEGORIES_af1b98'	=>	'Kategóriák',
'GENERALMOVIESMUSICGAMESSPORTS_d020c3'	=>	'Általános, filmek, zenék, játékok, sportok',
'SELECT_THE_EXTERNAL_CMS_CONTENT_CATEGORY_WHERE_BLO_a5eef2'	=>	'Select the external CMS content category where blogs will be stored as well as blog categories used.',
'CATEGORY_3adbdb'	=>	'Kategória',
'SELECT_CATEGORY_343052'	=>	'- Kategória kiválasztása -',
'SELECT_THE_K2_CONTENT_CATEGORY_WHERE_BLOGS_WILL_BE_c1a127'	=>	'Select the K2 content category where blogs will be stored as well as blog categories used.',
'SELECT_BLOG_CREATE_ACCESS_ACCESS_DETERMINES_WHO_CA_bb355f'	=>	'Select blog create access. Access determines who can create blogs. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators are exempt from this configuration.',
'CREATE_ACCESS_0835b2'	=>	'Hozzáférés létrehozása',
'INPUT_NUMBER_OF_BLOGS_EACH_INDIVIDUAL_USER_IS_LIMI_a2d228'	=>	'Input number of blogs each individual user is limited to creating. If blank allow unlimited blogs. Moderators are exempt from this configuration.',
'CREATE_LIMIT_b61cc5'	=>	'Korlátszabás',
'ENABLE_OR_DISABLE_APPROVAL_OF_BLOGS_APPROVAL_REQUI_b438d3'	=>	'Enable or disable approval of blogs. Approval requires a moderator to publish a blog before it is made visible. Moderators are exempt from this configuration.',
'APPROVAL_0162bc'	=>	'Approval',
'ENABLE_OR_DISABLE_USAGE_OF_CAPTCHA_ON_BLOGS_REQUIR_ef91c3'	=>	'Enable or disable usage of captcha on blogs. Requires latest CB AntiSpam to be installed and published. Moderators are exempt from this configuration.',
'CAPTCHA_45d048'	=>	'Kódsor',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_BLOGS_WHEN_938b6f'	=>	'Enable or disable automatic deletion of blogs when a user is deleted.',
'AUTO_DELETE_a38705'	=>	'Automatikus törlés',
'ENABLE_OR_DISABLE_MODERATOR_NOTIFICATIONS_FOR_BLOG_e8a340'	=>	'Enable or disable moderator notifications for blogs needing approval.',
'NOTIFY_aaf9ed'	=>	'Értesítés',
'SELECT_DEFAULT_VALUE_FOR_THE_PUBLISHED_PARAMETER_37d4c2'	=>	'Select default value for the published parameter.',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_PUBLISHED_PAR_b95d57'	=>	'Enable or disable the display of the published parameter. Moderators are exempt from this configuration.',
'PUBLISHED_DISPLAY_0c9c96'	=>	'Published Display',
'SELECT_DEFAULT_VALUE_FOR_THE_CATEGORY_PARAMETER_1a8b97'	=>	'Select default value for the category parameter.',
'GENERAL_0db377'	=>	'Általános',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_CATEGORY_PARA_c9f9f0'	=>	'Enable or disable the display of the category parameter. Moderators are exempt from this configuration.',
'CATEGORY_DISPLAY_7a95ad'	=>	'Category Display',
'SELECT_DEFAULT_VALUE_FOR_THE_ACCESS_PARAMETER_5bfd38'	=>	'Select default value for the access parameter.',
'ACCESS_bf733d'	=>	'Hozzáférés',
'SELECT_VIEW_ACCESS_LEVEL_6a8b3f'	=>	'- Select View Access Level -',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_ACCESS_PARAME_0aacac'	=>	'Enable or disable the display of the access parameter. Moderators are exempt from this configuration.',
'ACCESS_DISPLAY_855680'	=>	'Access Display',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.xml
'_UE_CONNECTION'	=>	'Ismerősök',
'SHOWS_A_SMALL_NUMBER_OF_CONNECTIONS_WITH_A_LINK_TO_8a9db4'	=>	'Néhány ismerőst mutat a hozzájuk tartozó linkkel, oldaltördelt formában',
'SHOW_SUMMARY_eae298'	=>	'Összefoglaló megjelenítése',
'IF_SHOW_SUMMARY_IS_ENABLED_THIS_IS_THE_NUMBER_OF_C_8e26da'	=>	'Ha az összegzés engedélyezve van, akkor ennyi ismerőst mutat. Egyéb esetben, nincs figyelembe véve. Alapértelmezett érték 4.',
'ENTRIES_SHOWN_IN_SUMMARY_aabfc0'	=>	'Az összegzésben látszanak a bejegyzések',
'ALLOW_ENTRIES_TO_AUTOMATICALLY_PAGE_WHEN_THEY_EXCE_269247'	=>	'Automatikus oldaltördelés engedélyezése, ha a bejegyzések meghaladják az oldalanként engedélyezett számot.',
'ENABLE_PAGING_334444'	=>	'Lapozás engedélyezése',
'IF_PAGING_IS_ENABLED_THIS_IS_THE_NUMBER_OF_CONNECT_84c41e'	=>	'Oldaltördelés engedélyezése esetén, ez a maximálisan megjeleníthető kapcsolatszám oldalanként. Egyéb esetben nincs figyelembe véve. Alapérték 10.',
'MAX_ENTRIES_SHOWN_OR_PER_PAGE_3a53db'	=>	'Maximális bejegyzés szám oldalanként',
'_UE_CONNECTIONPATHS'	=>	'Kapcsolati útvonalak',
// 224 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.xml
'_UE_CONTACT_INFO_HEADER'	=>	'Elérhetőségek',
'_UE_REGWARN_NAME'	=>	'Kérjük, hogy írd be valódi teljes nevedet.',
'_UE_NAME'	=>	'Név',
'_UE_VALID_UNAME'	=>	'Kérjük, hogy érvényes felhasználónevet írj be.  Ne legyen benne szóköz, legalább 3 karakterből álljon, s 0-9,a-z,A-Z karaktereket tartalmazzon.',
'_UE_UNAME'	=>	'Felhasználónév',
'USER_TERMS_AND_CONDITIONS_TITLE'	=>	'Használati feltételek',
'_UE_FORMATNAME'	=>	'Formázott név',
'_UE_REGWARN_FNAME'	=>	'Kérjük, hogy írd be valódi utónevedet.',
'_UE_YOUR_FNAME'	=>	'Utónév',
'_UE_REGWARN_MNAME'	=>	'Kérjük, hogy írd be valódi második nevedet.',
'_UE_YOUR_MNAME'	=>	'Középső név',
'_UE_REGWARN_LNAME'	=>	'Kérjük, hogy írd be valódi vezetéknevedet.',
'_UE_YOUR_LNAME'	=>	'Vezetéknév',
'_UE_REGWARN_MAIL'	=>	'Please enter a valid e-mail address. A confirmation email will be sent to this address upon sign up.',
'_UE_EMAIL'	=>	'Email',
'_UE_VALID_PASS'	=>	'Kérjük, hogy érvényes jelszót írj be.  Ne legyen benne szóköz, legalább 6 karakterből álljon, kis- és nagybetűket, számokat és speciális jeleket tartalmazzon',
'_UE_PASS'	=>	'Jelszó',
'_UE_USERPARAMS'	=>	'Felhasználói beállítások',
'_UE_PM'	=>	'PM',
'_UE_PORTRAIT'	=>	'Arckép',
'_UE_ONLINESTATUS'	=>	'Online állapot',
'_UE_IMAGE'	=>	'Profilkép',
'USER_CANVAS_TITLE'	=>	'Canvas',
'USER_CANVAS_IMAGE_TITLE'	=>	'Canvas image',
'USER_STATISTICS_TITLE'	=>	'Statisztikák',
'_UE_HITS_DESC'	=>	'E felhasználói profil megtekintéseinek száma',
'_UE_HITS'	=>	'Views',
'_UE_PROFILE_PAGE_TITLE'	=>	'Felhasználó adatlapjának címe',
'PAGE_TITLE_TEXT_ENTER_TEXT_TO_BE_DISPLAYED_AS_PROF_557d50'	=>	'Lapcím szöveg. Az ide írt szöveg jelenik meg a profil lap címeként %s helyettesítésre kerül a felhasználó nevével, a globális beállításoknak megfelelően. Vagy használható a nyelvfüggő _UE_PROFILE_TITLE_TEXT (alapértelmezett)',
'USER_PROFILE_TITLE_TEXT_3c3c1e'	=>	'Felhasználói profil címszöveg',
'_UE_PROFILE_TITLE_TEXT'	=>	'%s',
'HOW_TO_DISPLAY_THE_VALUES_OF_THIS_MULTIVALUED_FIEL_3bce26'	=>	'Hogy jelenítse meg ennek a többértékű mezőnek az értékét',
'DISPLAY_ON_PROFILES_AS_581f44'	=>	'A profilon megjelenítve ekként:',
'COMMA_SEPARATED_LINE_9e6922'	=>	'Vesszővel ","-elválasztott sor',
'UNNUMBERED_LIST_UL_4b96b5'	=>	'Sorszámozatlan lista "ul"',
'ORDERED_LIST_OL_48f2b5'	=>	'Sorszámozott lista "ol"',
'ENTER_THE_NAME_OF_THE_LIST_CLASS_OPTIONAL_FOR_OL_O_526db4'	=>	'A lista osztálya (opcionális) az OL vagy UL cimkéhez',
'CSS_CLASS_OF_THE_LIST_84ab46'	=>	'A lista CSS osztálya',
'OPTIONALLY_INPUT_SUBSTITUTION_SUPPORTED_HTML_PLACE_660273'	=>	'Optionally input substitution supported html placeholder attribute value.',
'PLACEHOLDER_VALUE_4d5c5c'	=>	'Placeholder Value',
'WHETHER_YOU_WANT_USERS_TO_SEE_THIS_DATE_ON_PROFILE_ef6b74'	=>	'Dátum mutatása a profilban születési dátumként, vagy életkorként.',
'PROFILE_VIEW_DISPLAY_e629c2'	=>	'Profile View Display',
'DATE_447497'	=>	'Dátum',
'AGE_9d8d2d'	=>	'Életkor',
'TIMEAGO_WITH_AGO_efae5a'	=>	'Timeago, with Ago',
'TIMEAGO_WITHOUT_AGO_038d91'	=>	'Timeago, without Ago',
'BIRTHDAY_aac772'	=>	'Születésnap',
'CUSTOM_90589c'	=>	'Egyedi',
'ENABLE_OR_DISABLE_SERVER_TIMEZONE_OFFSET_OF_THE_DA_bd22ad'	=>	'Enable or disable server timezone offset of the date.',
'TIMEZONE_OFFSET_44d32f'	=>	'Timezone Offset',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_DA_5bee44'	=>	'Input custom PHP date function format to format date values.',
'CUSTOM_DATE_FORMAT_71aa60'	=>	'Custom Date Format',
'WHETHER_YOU_WANT_USERS_TO_SEARCH_BY_DATE_OR_BY_AGE_334f43'	=>	'A születési dátum, vagy az életkor szerinti szűrés beállítása.',
'USERLIST_SEARCH_DISPLAY_c4d744'	=>	'Userlist Search Display',
'FULL_DATE_93a327'	=>	'Teljes dátum',
'LEAVE_BLANK_FOR_USING_SAME_TITLE_AS_IN_NORMAL_DATE_a56510'	=>	'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilingual: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.',
'PROFILE_VIEW_TITLE_f6767b'	=>	'Profile View Title',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_45ea3c'	=>	'Írjon be +0 értéket, ha ezt az évet kívánja megadni. Írjon 4-digits évszámot, pl. 1923, vagy egy +, vagy - jellel ellátott számot pl.+25, vagy -110 az aktuális évhez viszonyított érték beállításához. Pl. -99 a maximum 99 éves életkor megadásához.',
'MINIMUM_YEAR_e91f60'	=>	'Minimum Year',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_3d3c1e'	=>	'Írjon be +0 értéket, ha ezt az évet kívánja megadni. Írjon 4-digits évszámot, pl. 1923, vagy egy +, vagy - jellel ellátott számot pl.+25, vagy -110 az aktuális évhez viszonyított érték beállításához. Pl. -12 a minimum 12 éves életkor megadásához.',
'MAXIMUM_YEAR_9335ad'	=>	'Maximum Year',
'DATETIME_a1af5f'	=>	'Datetime',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_TI_bb71f7'	=>	'Input custom PHP date function format to format time values.',
'CUSTOM_TIME_FORMAT_b71b04'	=>	'Custom Time Format',
'FULL_DATETIME_cf9ce3'	=>	'Full Datetime',
'CHOOSE_IF_EMAIL_ADDRESS_VALIDITY_SHOULD_BE_CHECKED_f21a35'	=>	'Choose if email address validity should be checked. This will check formatting, existing MX DNS records when possible, and that the corresponding email servers accept incomming emails to this address by SMTP when possible. Advanced checking will also check for email address availability, which could be a privacy concern as allows for email address guessing. For SMTP checking to function you must have a static ip address, the sites email address must be valid, and this server be listed in its authorized originators (SPF record). For DNS checking this server must be able to send DNS and SMTP packets (review firewall settings if enabled).',
'ENABLE_EMAIL_CHECKER_9c5ba7'	=>	'Email-ellenőrző engedélyezése',
'NO_bafd73'	=>	'Nem',
'YES_SIMPLE_93cb72'	=>	'Igen, egyszerű',
'YES_ADVANCED_40e238'	=>	'Igen, haladó',
'ENABLE_OR_DISABLE_ADDITIONAL_VERIFY_INPUT_d2d8c6'	=>	'Enable or disable additional verify input.',
'VERIFY_FIELD_INPUT_a56b7c'	=>	'Verify field input',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__e50663'	=>	'The default is _UE_VERIFY_SOMETHING (Verify %s) where %s is replaced by translated field title.',
'LABEL_FOR_THE_VERIFY_EMAIL_FIELD_98f1bf'	=>	'Label for the verify email field',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__ca8dcc'	=>	'Válaszd ki, hogy melyik email ikont, és milyen szöveget szeretnél használni a profilokban',
'PROFILE_DISPLAY_MODE_5233ac'	=>	'Profile Display Mode',
'TEXT_ONLY_303eb5'	=>	'Csak szöveg',
'ICON_ONLY_d6ca34'	=>	'Csak ikon',
'ICON_AND_TEXT_a7fa25'	=>	'Ikon és szöveg',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__bd6ce4'	=>	'Válaszd ki, hogy melyik email ikont, és milyen szöveget szeretnél használni a felhasználói litákban',
'USERLIST_DISPLAY_MODE_7e497c'	=>	'Userlist Display Mode',
'MINIMUM_LENGTH_OF_CONTENT_0_NO_MINIMUM_ccf973'	=>	'A tartalom minimális hossza (0 = nincs minimum)',
'MINIMUM_LENGTH_65be4b'	=>	'Minimális hossz',
'THE_NOFOLLOW_ATTRIBUTE_FOR_THIS_WEB_ADDRESS_def689'	=>	'The nofollow attribute for this web address.',
'FOLLOW_THIS_LINK_694c35'	=>	'Follow this link',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__75ad6f'	=>	'The default is _UE_VERIFY_SOMETHING (Verify %s) where %s is replaced by translated field title. System password uses constant _UE_VPASS',
'LABEL_FOR_THE_VERIFY_PASSWORD_FIELD_8cef0d'	=>	'Label for the verify password field',
'ENABLE_OR_DISABLE_TESTING_OF_PASSWORDS_STRENGTH_88e989'	=>	'Enable or disable testing of passwords strength.',
'TEST_PASSWORD_STRENGTH_f9a093'	=>	'Test Password Strength',
'IF_LEFT_EMPTY_THE_DEFAULT_SETTINGS_FROM_GLOBAL_COM_09d978'	=>	'Üresen hagyva a CB általános alapbeállításai lesznek érvényben. Egyéb beállítások, mint a képek könyvtárának értékei a CB általános beállításaiban találhatók.',
'ENABLE_OR_DISABLE_UPLOADING_OF_IMAGES_b1d1b0'	=>	'Enable or disable uploading of images.',
'ALLOW_UPLOAD_c4168c'	=>	'Allow Upload',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_RESAMPLING_528647'	=>	'Optionally override global image resampling.',
'ALWAYS_RESAMPLE_c4e5d5'	=>	'Always Resample',
'YES_93cba0'	=>	'Igen',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE_11c791'	=>	'Maximális magasság pixelben, amelyre a profilkép átméretezésre kerül.',
'MAXIMUM_IMAGE_HEIGHT_8a841b'	=>	'Maximális képmagasság',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE__6beec5'	=>	'Maximális szélesség pixelben, amire a profilkép átméretezésre kerül.',
'MAXIMUM_IMAGE_WIDTH_f75c27'	=>	'Maximális képszélesség',
'MAXIMUM_SIZE_OF_FILE_UPLOAD_IN_KILOBYTES_RECOMMEND_300fec'	=>	'Maximális feltöltési méret kilobyte-ban. Ajánlott érték a moder kamerák felvételeihez: 4000, (amennyiben a szerver támogatja).',
'MAXIMUM_IMAGE_FILESIZE_6c69ad'	=>	'Maximális képméret',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_U_9612ff'	=>	'Maximális magasság pixelben a felhasználólistán történő megjelenítéshez.',
'MAXIMUM_THUMBNAIL_HEIGHT_fc8cf8'	=>	'Maximum bélyegkép-magasság',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_US_ab411b'	=>	'Maximális szélesség pixelben a felhasználólistán történő megjelenítéshez.',
'MAXIMUM_THUMBNAIL_WIDTH_60fe0a'	=>	'Maximum Thumbnail Width',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_MAINTAIN_ASPECT_R_bd56c7'	=>	'Optionally override global image maintain aspect ratio.',
'MAINTAIN_ASPECT_RATIO_0a873c'	=>	'Maintain Aspect Ratio',
'YES_WITH_CROPPING_8dea55'	=>	'Yes, with Cropping',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_UPLOAD_APPROVAL_ecc469'	=>	'Optionally override global image upload approval.',
'UPLOAD_APPROVAL_b6d3b4'	=>	'Upload Approval',
'ENABLE_OR_DISABLE_DISPLAY_OF_IMAGE_GALLERY_d5c774'	=>	'Enable or disable display of image gallery.',
'ALLOW_GALLERY_49b7f6'	=>	'Allow Gallery',
'INPUT_THE_PATH_FROM_JOOMLA_ROOT_TO_YOUR_GALLERY_IM_c3d262'	=>	'Input the path from Joomla root to your gallery images (e.g. /images). Leave blank for default of /images/comprofiler/gallery or /images/comprofiler/gallery/canvas as needed.',
'PATH_ac7041'	=>	'Path',
'SELECT_THE_STYLING_APPLIED_TO_THE_IMAGE_NOTE_FOR_B_440512'	=>	'Select the styling applied to the image. Note for best results use squared images. Circles can display as ovals if the image is not squared.',
'STYLE_ae284f'	=>	'Stílus',
'ROUNDED_bef248'	=>	'Rounded',
'ROUNDED_BORDERED_06b658'	=>	'Rounded Bordered',
'CIRCLE_30954d'	=>	'Circle',
'CIRCLE_BORDERED_f56e8a'	=>	'Circle Bordered',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__fab952'	=>	'Optionally specify the default image if the field is pending approval.',
'PENDING_DEFAULT_8c16ea'	=>	'Pending Default',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__f7aab3'	=>	'Optionally specify the default image if the field has no value.',
'EMPTY_DEFAULT_1611a2'	=>	'Alapértelmezetten üres',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_ALT_TEXT_9c0b99'	=>	'Optionally change the display of image Alt text.',
'ALT_a2e928'	=>	'Alternatív',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_ALT_f17c1b'	=>	'Optionally supply substitution supported image Alt text.',
'ALT_TEXT_d04919'	=>	'Alternatív szöveg',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_TITLE_TEXT_9979a4'	=>	'Optionally change the display of image Title text.',
'TITLE_b78a32'	=>	'Cím',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_TIT_167616'	=>	'Optionally supply substitution supported image Title text.',
'TITLE_TEXT_bd9c7c'	=>	'Címszöveg',
'ENABLE_OR_DISABLE_DISPLAY_OF_TERMS_AND_CONDITIONS_3e22f1'	=>	'Enable or disable display of terms and conditions.',
'TERMS_AND_CONDITIONS_97abaa'	=>	'Használati feltételek',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__a50153'	=>	'Select how the PM icon and text should display on profiles.',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__29f1c1'	=>	'Select how the PM icon and text should display on userlists.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_587012'	=>	'Select how the online icon and text should display on profiles.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_839828'	=>	'Select how the online icon and text should display on userlists.',
'SELECT_THE_USER_PARAMETERS_TO_HIDE_ON_FRONTEND_VIE_93e481'	=>	'Select the user parameters to hide on frontend view. Backend view is unaffected and will always show all parameters available.',
'HIDE_PARAMETERS_a428c8'	=>	'Hide Parameters',
'BACKEND_TEMPLATE_STYLE_00a4be'	=>	'Backend Template Style',
'BACKEND_LANGUAGE_a01ff4'	=>	'Backend Language',
'FRONTEND_LANGUAGE_f9c334'	=>	'Frontend Language',
'EDITOR_344a7f'	=>	'Editor',
'HELP_SITE_7dca5f'	=>	'Help Site',
'TIME_ZONE_45c106'	=>	'Time Zone',
'SELECT_YES_IF_YOU_NEED_CMS_CONTENT_PLUGINS_CONTENT_3e42a9'	=>	'Select Yes if you need CMS Content plugins content.prepare to be triggered on the description of this delimiter field. Select No if you do not need CMS Content plugins content.prepare to be triggered.',
'PREPARE_CONTENT_USING_CMS_CONTENT_PLUGINS_92e159'	=>	'Prepare content using CMS Content plugins',
'ENABLE_OR_DISABLE_FOR_DOWNLOADING_OF_FILES_IF_DISA_b73a85'	=>	'Enable or disable for downloading of files. If disable files that can open (pdf, text, etc..) will open instead of download.',
'FORCE_DOWNLOAD_d1fe62'	=>	'Kényszerített letöltés',
'FILE_EXTENSIONS_ALLOWED_FOR_UPLOAD_THE_FOLLOWING_E_f926c4'	=>	'File extensions allowed for upload. The following extensions are not allowed regardless of Allowed File Types for security reasons: php, php3, php4, php5, asp, exe, and py.',
'ALLOWED_FILE_TYPES_099aaf'	=>	'Engedélyezett fájltípusok',
'MAXIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_eb0f82'	=>	'Maximum size of file in KBs permitted for upload.',
'MAXIMUM_FILE_SIZE_6dc8fa'	=>	'Maximális fájlméret',
'MINIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_f0a6f2'	=>	'Minimum size of file in KBs permitted for upload.',
'MINIMUM_FILE_SIZE_45be8f'	=>	'Maximális fájlméret',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_EM_b6a168'	=>	'Input the size in pixels the width of the video embed. Set empty for 100% width.',
'WIDTH_329546'	=>	'Szélesség',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_TH_0cac6d'	=>	'Input the size in pixels the width of the video thumbnail embed. Set empty for 100% width.',
'THUMB_WIDTH_cae96b'	=>	'Bélyegkép-szélesség',
'ENABLE_OR_DISABLE_UPLOADING_OF_VIDEO_FILES_THIS_AL_2115c1'	=>	'Enable or disable uploading of video files. This allows video files to be uploaded and played on site.',
'MAXIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_f76b81'	=>	'Maximum size of video file in KBs permitted for upload.',
'MINIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_76efb2'	=>	'Minimum size of video file in KBs permitted for upload.',
'ENABLE_OR_DISABLE_LINKING_TO_VIDEO_URLS_THIS_ALLOW_2c20a2'	=>	'Enable or disable linking to video urls. This allows video files or streams to be played from external and internal URLs.',
'ALLOW_LINKING_3a0c65'	=>	'Allow Linking',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_EM_2a7ed3'	=>	'Input the size in pixels the width of the audio embed. Set empty for 100% width.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_TH_819abd'	=>	'Input the size in pixels the width of the audio thumbnail embed. Set empty for 100% width.',
'ENABLE_OR_DISABLE_UPLOADING_OF_AUDIO_FILES_THIS_AL_a73cd1'	=>	'Enable or disable uploading of audio files. This allows audio files to be uploaded and played on site.',
'MAXIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_2f31c5'	=>	'Maximum size of audio file in KBs permitted for upload.',
'MINIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_7013b2'	=>	'Minimum size of audio file in KBs permitted for upload.',
'ENABLE_OR_DISABLE_LINKING_TO_AUDIO_URLS_THIS_ALLOW_ab6b77'	=>	'Enable or disable linking to audio urls. This allows audio files or streams to be played from external and internal URLs.',
'INPUT_THE_NUMBER_OF_RATING_STARS_TO_DISPLAY_f8eddb'	=>	'Input the number of rating stars to display.',
'NUMBER_OF_STARS_d002a3'	=>	'Csillagok száma',
'INPUT_THE_STEP_RATE_FOR_STAR_RATINGS_EG_10_IS_1_ST_d8bcfc'	=>	'Input the step rate for star ratings (e.g. 1.0 is 1 star and 0.5 is half star).',
'RATING_STEP_f57001'	=>	'Rating Step',
'ENABLE_OR_DISABLE_DISPLAY_OF_THE_NUMERICAL_RATING__ff8e05'	=>	'Enable or disable display of the numerical rating (e.g. (4.32))',
'NUMERICAL_RATING_db828a'	=>	'Numerical Rating',
'ENABLE_OR_DISABLE_DISPLAY_OF_VOTE_COUNT_EG_42_672f8f'	=>	'Enable or disable display of vote count (e.g. (42))',
'ENABLE_OR_DISABLE_FORCING_OF_TOTAL_RATING_TO_WHOLE_c99622'	=>	'Enable or disable forcing of total rating to whole numbers. This prevents point star ratings (half stars, etc..).',
'FORCE_WHOLE_NUMBERS_b7555a'	=>	'Force Whole Numbers',
'SELECT_WHO_CAN_VOTE_USING_THIS_RATING_FIELD_bb1d8a'	=>	'Select who can vote using this rating field.',
'VOTE_ACCESS_9a3253'	=>	'Vote Access',
'EVERYONE_f9ae5e'	=>	'Mindenki',
'SELF_ONLY_5ee731'	=>	'Self Only',
'NONSELF_ONLY_205fd3'	=>	'Non-Self Only',
'REGISTERED_USERS_398e28'	=>	'Regisztrált felhasználók',
'NONREGISTERED_USERS_2f6c39'	=>	'Non-Registered Users',
'CONNECTIONS_ONLY_01a497'	=>	'Connections Only',
'MODERATORS_ONLY_10a960'	=>	'Csak morerátorok',
'VIEW_ACCESS_LEVEL_ddf0f5'	=>	'Hozzáférési szint megtekintéshez',
'EXCLUDE_SELF_FROM_VOTE_ACCESS_85d708'	=>	'Exclude self from vote access.',
'EXCLUDE_SELF_f8a8c1'	=>	'Exclude Self',
'INCLUDE_SELF_FOR_VOTE_ACCESS_4a870f'	=>	'Include self for vote access.',
'INCLUDE_SELF_515472'	=>	'Include Self',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_VOTE_USING_T_f8e13a'	=>	'Select the view access level that can vote using this rating field.',
'ENABLE_OR_DISABLE_VOTING_ACCESS_ON_USERLISTS_769b0a'	=>	'Enable or disable voting access on userlists.',
'USERLIST_VOTING_ede84f'	=>	'Userlist Voting',
'OPTIONALLY_OVERRIDE_THE_POINTS_PLUS_MINUS_AND_COUN_f3be37'	=>	'Optionally override the points plus, minus, and counter layout. Use [plus] to render the plus button, [minus] for the minus button, and [value] for the points count.',
'POINTS_LAYOUT_7bf07b'	=>	'Points Layout',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_PLUS__c45a2f'	=>	'Optionally input a css class to override the plus button Fontawesome css class (e.g. fa fa-plus-square).',
'PLUS_CSS_CLASS_32c4a7'	=>	'Plusz CSS osztály',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_MINUS_e22fef'	=>	'Optionally input a css class to override the minus button Fontawesome css class (e.g. fa fa-minus-square).',
'MINUS_CSS_CLASS_bc8db3'	=>	'Mínusz CSS osztály',
'INPUT_THE_NUMBER_OF_POINTS_TO_ADD_WHEN_USING_THE_P_dbbdf4'	=>	'Input the number of points to add when using the plus button.',
'PLUS_INCREMENT_9515c8'	=>	'Plus Increment',
'INPUT_THE_NUMBER_OF_POINTS_TO_SUBTRACT_WHEN_USING__807913'	=>	'Input the number of points to subtract when using the minus button.',
'MINUS_INCREMENT_0acb02'	=>	'Minus Increment',
'SELECT_THE_DELAY_BETWEEN_INCREMENTING_PER_USER_6b342b'	=>	'Select the delay between incrementing per user.',
'INCREMENT_DELAY_acac92'	=>	'Increment Delay',
'HOURLY_769cb5'	=>	'Óránkénti',
'DAILY_c512b6'	=>	'Napi',
'WEEKLY_6c25e6'	=>	'Heti',
'MONTHLY_9030e3'	=>	'Havi',
'YEARLY_cf5ea7'	=>	'Évenkénti',
'FOREVER_97055d'	=>	'Örökké',
'INPUT_CUSTOM_RELATIVE_DATE_FOR_INCREMENT_DELAY_EG__78c4cb'	=>	'Input custom relative date for increment delay (e.g. +30 MINUTES).',
'CUSTOM_DELAY_9eaf09'	=>	'Custom Delay',
'SELECT_WHO_CAN_INCREMENT_USING_THIS_POINTS_FIELD_901242'	=>	'Select who can increment using this points field.',
'INCREMENT_ACCESS_dfe5cb'	=>	'Increment Access',
'EXCLUDE_SELF_FROM_INCREMENT_ACCESS_6898fd'	=>	'Exclude self from increment access.',
'INCLUDE_SELF_FOR_INCREMENT_ACCESS_ff72e1'	=>	'Include self for increment access.',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_INCREMENT_US_201484'	=>	'Select the view access level that can increment using this points field.',
'ENABLE_OR_DISABLE_INCREMENTING_ACCESS_ON_USERLISTS_9b7941'	=>	'Enable or disable incrementing access on userlists.',
'USERLIST_INCREMENT_c02061'	=>	'Userlist Increment',
// 87 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.xml
'FORUMS_TITLE'	=>	'Fórumok',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_POSTS_a8ea55'	=>	'Enable or disable usage of paging for posts.',
'INPUT_PAGE_LIMIT_FOR_POSTS_PAGE_LIMIT_DETERMINES_H_e58303'	=>	'Input page limit for posts. Page limit determines how many posts are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_POSTS_9aed97'	=>	'Enable or disable usage of search for posts.',
'ENABLE_OR_DISABLE_USAGE_OF_FAVORITES_ON_TAB_FORUMS_90a088'	=>	'Enable or disable usage of favorites on tab forums.',
'DISPLAY_b9987a'	=>	'Kijelzés',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_FAVORITES_ab436c'	=>	'Enable or disable usage of paging for favorites.',
'INPUT_PAGE_LIMIT_FOR_FAVORITES_PAGE_LIMIT_DETERMIN_31d227'	=>	'Input page limit for favorites. Page limit determines how many favorites are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_FAVORITES_e803fe'	=>	'Enable or disable usage of search for favorites.',
'ENABLE_OR_DISABLE_USAGE_OF_SUBSCRIPTIONS_ON_TAB_FO_65bf8d'	=>	'Enable or disable usage of subscriptions on tab forums.',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_SUBSCRIPTION_a840b1'	=>	'Enable or disable usage of paging for subscriptions.',
'INPUT_PAGE_LIMIT_FOR_SUBSCRIPTIONS_PAGE_LIMIT_DETE_b2e4b5'	=>	'Input page limit for subscriptions. Page limit determines how many subscriptions are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_SUBSCRIPTION_ba758a'	=>	'Enable or disable usage of search for subscriptions.',
'SELECT_WHAT_FORUM_STATUS_SHOULD_BE_DISPLAYED_4ebce8'	=>	'Select what forum status should be displayed.',
'STATUS_ec53a8'	=>	'Állapot',
'POSTS_5dc52c'	=>	'Üzenetek',
'KARMA_ec775c'	=>	'Karma',
'RANK_021da1'	=>	'Rang',
'THANK_YOU_b315ed'	=>	'Thank You',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_TITLE_6f17b6'	=>	'Enable or disable display of Rank title.',
'RANK_TITLE_39a7e6'	=>	'Rangcím',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_IMAGE_23e343'	=>	'Enable or disable display of Rank image.',
'RANK_IMAGE_01b9e5'	=>	'Rangkép',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_FORUMS_IF_fb0b4e'	=>	'Select template to be used for all of CB Forums. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbforums/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_4a44ff'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Forums.',
'SELECT_FORUM_MODEL_USAGE_MODEL_DETERMINES_WHAT_FOR_c3c652'	=>	'Select forum model usage. Model determines what forum extension to use. Select a specific model to enable model specific parameters.',
'PROFILE_cce99c'	=>	'Profil',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ORDERING_FROM_cf4701'	=>	'Select CB field to synchronize model ordering from (values: 0 = Oldest Post First, 1 = Newest Post First).',
'ORDERING_12ad90'	=>	'Rendezés',
'SELECT_CB_FIELD_49536e'	=>	'- CB mező kiválasztása -',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_VIEWTYPE_FROM_b20e5a'	=>	'Select CB field to synchronize model viewtype from (values: flat = Flat View, threaded = Threaded View).',
'VIEWTYPE_ac3d5e'	=>	'Viewtype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SIGNATURE_FRO_06ce51'	=>	'Select CB field to synchronize model signature from.',
'SIGNATURE_8c0900'	=>	'Aláírás',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_PERSONAL_TEXT_a145cb'	=>	'Select CB field to synchronize model personal text from.',
'PERSONAL_TEXT_70fd33'	=>	'Személyes üzenet',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GENDER_FROM_V_ea4190'	=>	'Select CB field to synchronize model gender from (values: 1 = Male, 2 = Female).',
'GENDER_019ec3'	=>	'Nem',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BIRTHDAY_FROM_246517'	=>	'Select CB field to synchronize model birthday from.',
'BIRTHDATE_ccd41d'	=>	'Születésnap',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LOCATION_FROM_f09bf3'	=>	'Select CB field to synchronize model location from.',
'LOCATION_ce5bf5'	=>	'Hely',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ICQ_FROM_99f61e'	=>	'Select CB field to synchronize model icq from.',
'ICQ_3c2be3'	=>	'ICQ',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_AIM_FROM_5e6ef4'	=>	'Select CB field to synchronize model aim from.',
'AIM_527cb9'	=>	'AIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_YIM_FROM_21f087'	=>	'Select CB field to synchronize model yim from.',
'YIM_3e2405'	=>	'YIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MSN_FROM_ef0b4e'	=>	'Select CB field to synchronize model msn from.',
'MSN_9cafca'	=>	'MSN',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SKYPE_FROM_5e12aa'	=>	'Select CB field to synchronize model skype from.',
'SKYPE_a00b77'	=>	'Skype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_TWITTER_FROM_adc08f'	=>	'Select CB field to synchronize model twitter from.',
'TWITTER_2491bc'	=>	'Twitter',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FACEBOOK_FROM_c35596'	=>	'Select CB field to synchronize model facebook from.',
'FACEBOOK_d85544'	=>	'Facebook',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GTALK_FROM_cca9e3'	=>	'Select CB field to synchronize model gtalk from.',
'GTALK_32c55a'	=>	'GTalk',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MYSPACE_FROM_fb6aca'	=>	'Select CB field to synchronize model myspace from.',
'MYSPACE_719097'	=>	'MySpace',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LINKEDIN_FROM_1aa9ff'	=>	'Select CB field to synchronize model linkedin from.',
'LINKEDIN_e884c5'	=>	'LinkedIn',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DELICIOUS_FRO_eaec9a'	=>	'Select CB field to synchronize model delicious from.',
'DELICIOUS_898153'	=>	'Delicious',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FRIENDFEED_FR_310406'	=>	'Select CB field to synchronize model friendfeed from.',
'FRIENDFEED_6e6391'	=>	'FriendFeed',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DIGG_FROM_e6ae2e'	=>	'Select CB field to synchronize model digg from.',
'DIGG_9c393f'	=>	'Digg',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BLOGSPOT_FROM_e91dfe'	=>	'Select CB field to synchronize model blogspot from.',
'BLOGSPOT_f10542'	=>	'BlogSpot',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FLICKR_FROM_3afe50'	=>	'Select CB field to synchronize model flickr from.',
'FLICKR_3b0f3a'	=>	'Flickr',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BEBO_FROM_2ba83b'	=>	'Select CB field to synchronize model bebo from.',
'BEBO_4e957b'	=>	'Bebo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_WEBSITE_FROM_99c502'	=>	'Select CB field to synchronize model website from.',
'WEBSITE_15bbb9'	=>	'Weboldal',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_HIDE_EMAIL_FR_1a7bc7'	=>	'Select CB field to synchronize model hide email from (values: 0 = Hide, 1 = Show).',
'HIDE_EMAIL_2057cb'	=>	'Email elrejtése',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SHOW_ONLINE_F_7e9e9b'	=>	'Select CB field to synchronize model show online from (values: 0 = Hide, 1 = Show).',
'SHOW_ONLINE_ea20a0'	=>	'Show Online',
'SIDEBAR_219ff7'	=>	'Sidebar',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_R_23e60c'	=>	'Input substitution supported sidebar display for registered users. Additional supported substitutions: [karmaplus], [karmaminus], [karmatitle], [karma], [rankimage], [ranktitle], [posts], [thankyou], [points], [medals], [personaltext].',
'REGISTERED_6205cf'	=>	'Regisztrált',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_A_3f9823'	=>	'Input substitution supported sidebar display for anonymous users. Additional supported substitutions: [karmaplus], [karmaminus], [karmatitle], [karma], [rankimage], [ranktitle], [posts], [thankyou], [points], [medals], [personaltext].',
'ANONYMOUS_7079c7'	=>	'Névtelen',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_D_aedfc8'	=>	'Input substitution supported sidebar display for deleted users. Additional supported substitutions: [karmaplus], [karmaminus], [karmatitle], [karma], [rankimage], [ranktitle], [posts], [thankyou], [points], [medals], [personaltext].',
'DELETED_5fe600'	=>	'Törölve',
// 25 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.xml
'MENU_CAN_BE_DISPLAYED_AS_A_MENUBAR_A_LIST_OF_MENU__3f1c16'	=>	'A menü megjeleníthető menüsávként, menü elem listaként, vagy elrejthető ezen a lapon.',
'MENU_DISPLAY_TYPE_09b562'	=>	'Webcím',
'MENU_BAR_2e5f7f'	=>	'Menüsáv',
'MENU_LIST_TABLE_2_COLUMNS_039c38'	=>	'2 oszlopos menülista',
'MENU_LIST_TABLE_1_COLUMN_f55a9b'	=>	'1 oszlopos menülista',
'MENU_LIST_ULLISPANS_8fd0c7'	=>	'Sorszámozott/rendezetlen menülista',
'NO_DISPLAY_a60a54'	=>	'Nem mutat',
'STATUS_CAN_BE_DISPLAYED_AS_A_LIST_OR_NOT_DISPLAYED_b818c6'	=>	'Az állapot megjeleníthető listaként, vagy elrejthető',
'STATUS_DISPLAY_TYPE_7438a9'	=>	'Állapot jelzés típusa',
'STATUS_LIST_ULLISPANS_c91a6d'	=>	'Sorszámozott/rendezetlen állapotlista',
'_UE_MENU'	=>	'Menü',
'FIRST_MENU_NAME_BEFORE_EDIT_LEAVE_EMPTY_TO_NOT_APP_a3892b'	=>	'First menu name before "Edit". Leave empty to not appear.',
'FIRST_MENU_NAME_78b73a'	=>	'Első menü név',
'FIRST_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_4e696b'	=>	'First sub-menu name. Leave empty to not appear.',
'FIRST_SUBMENU_NAME_4201f0'	=>	'Első Almenü név',
'FIRST_SUBMENU_URL_c7923e'	=>	'First sub-menu URL.',
'FIRST_SUBMENU_URL_222884'	=>	'Első almenü URL',
'SECOND_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_b300b0'	=>	'Második almenü név. Üresen hagva semmit nem jelenít meg.',
'SECOND_SUBMENU_NAME_e722c4'	=>	'Második almenü név',
'SECOND_SUBMENU_URL_6fbad4'	=>	'Második almenü URL',
'SECOND_SUBMENU_URL_1f0dc6'	=>	'Második almenü URL',
'_UE_USER_STATUS'	=>	'Felhasználó állapota',
'_UE_LASTONLINE'	=>	'Online utoljára',
'_UE_MEMBERSINCE'	=>	'Tagság kezdete',
'_UE_LASTUPDATEDON'	=>	'Frissítve',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.xml
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_PRIVATE_ME_8342b9'	=>	'Enable or disable automatic deletion of private message information for a user when a user is deleted.',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_ccb895'	=>	'Enable or disable automatic deletion of messages sent by a user when a user is deleted.',
'DELETE_SENT_f204fb'	=>	'Delete Sent',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_25da03'	=>	'Enable or disable automatic deletion of messages sent to a user when a user is deleted.',
'DELETE_RECIEVED_f40bdc'	=>	'Delete Recieved',
'_UE_PMSTAB'	=>	'Gyors üzenet',
'ENABLE_OR_DISABLE_DISPLAY_OF_TAB_TITLE_IN_QUICK_ME_678734'	=>	'Enable or disable display of tab title in quick message panel.',
'SHOW_TITLE_bb5d73'	=>	'Cím megjelenítése',
'ENABLE_OR_DISABLE_DISPLAY_OF_QUICK_MESSAGE_SUBJECT_02f564'	=>	'Enable or disable display of quick message subject input. Subject will automatically prepend to the message.',
'SHOW_SUBJECT_fb8a98'	=>	'Show Subject',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/models/internal.php
'TITLE_NOT_SPECIFIED_73559c'	=>	'Title not specified!',
'USER_NOT_SPECIFIED_657115'	=>	'User not specified!',
'USER_SPECIFIED_DOES_NOT_EXIST_63763c'	=>	'User specified does not exist!',
'ACCESS_NOT_SPECIFIED_b85f68'	=>	'Access not specified!',
'CATEGORY_NOT_SPECIFIED_6407c7'	=>	'Category not specified!',
'CATEGORY_NOT_ALLOWED_d3f4a8'	=>	'Category not allowed!',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/models/kunena20.php
'KUNENA_NOT_INSTALLED_ENABLED_OR_FAILED_TO_LOAD_4dd9d8'	=>	'A Kunena nincs telepítve, engedélyezve, vagy hiba történt a betöltése közben.',
'SEARCH_POSTS_b65a3b'	=>	'Search Posts...',
'SEARCH_FAVORITES_d9bd7a'	=>	'Search Favorites...',
'SEARCH_SUBSCRIPTIONS_b8fe3b'	=>	'Search Subscriptions...',
'SEARCH_CATEGORY_SUBSCRIPTIONS_9cc48d'	=>	'Search Category Subscriptions...',
'FORUMS_SYNC_USER_ERROR'	=>	'[element] - syncUser SQL Error: [error]',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/templates/default/tab.php
'ARTICLE_5e2f8e'	=>	'Cikk',
'CREATED_0eceeb'	=>	'Created',
'NO_ARTICLE_SEARCH_RESULTS_FOUND_1a496e'	=>	'No article search results found.',
'YOU_HAVE_NO_ARTICLES_764fd4'	=>	'Nincsenek cikkeid.',
'THIS_USER_HAS_NO_ARTICLES_43efd0'	=>	'Ennek a felhasználónak nincsenek cikkei.',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_edit.php
'EDIT_BLOG_9c6dbf'	=>	'Blog szerkesztése',
'CREATE_BLOG_e5c3f3'	=>	'Blog létrehozása',
'BLOGS_d6b9ea'	=>	'Naplók',
'BLOG_INTRO_44087e'	=>	'Blog Intro',
'BLOG_be8df1'	=>	'Webnapló',
'BLOG_FULL_44a713'	=>	'Blog Full',
'OWNER_b6f4a2'	=>	'Owner',
'UPDATE_BLOG_a27563'	=>	'Update Blog',
'CANCEL_ea4788'	=>	'Visszavonás',
'ARE_YOU_SURE_YOU_WANT_TO_CANCEL_ALL_UNSAVED_DATA_W_6e8a74'	=>	'Are you sure you want to cancel? All unsaved data will be lost!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_show.php
'WRITTEN_BY_BLOG_AUTHOR'	=>	'Written by [blog_author]',
'CATEGORY_CATEGORY'	=>	'Category: [category]',
'CREATED_CREATED'	=>	'Created: [created]',
'MODIFIED_MODIFIED'	=>	'Modified: [modified]',
// 9 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/tab.php
'NEW_BLOG_042df3'	=>	'Új blog',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_BLOG_9b056d'	=>	'Are you sure you want to unpublish this Blog?',
'UNPUBLISH_181e9a'	=>	'Közzététel visszavonás',
'PUBLISH_110a4b'	=>	'Közzététel',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_BLOG_a510c4'	=>	'Are you sure you want to delete this Blog?',
'DELETE_f2a6c4'	=>	'Törlés',
'NO_BLOG_SEARCH_RESULTS_FOUND_0826e3'	=>	'No blog search results found.',
'YOU_HAVE_NO_BLOGS_0bdd1f'	=>	'Nincsenek blogjaid.',
'THIS_USER_HAS_NO_BLOGS_25e7d3'	=>	'Ennek a felhasználónak nincsenek blogjai.',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab.php
'FAVORITES_d78986'	=>	'Kedvencek',
'SUBSCRIPTIONS_4ca2c5'	=>	'Előfizetések',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_favs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_FAVORITES_aa3810'	=>	'Biztos vagy benne, hogy törölni szeretnéd az összes kedvencedet?',
'DELETE_ALL_27f287'	=>	'Minden törlése',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_FAVORITE_d13b3d'	=>	'Biztos vagy benne, hogy törölni szeretnéd ezt a kedvencedet?',
'NO_FAVORITE_SEARCH_RESULTS_FOUND_c4f4bb'	=>	'No favorite search results found.',
'YOU_HAVE_NO_FAVORITES_128369'	=>	'Nincsenek kedvenceid.',
'THIS_USER_HAS_NO_FAVORITES_8ea7a7'	=>	'Ennek a felhasználónak nincsenek kedvencei.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_posts.php
'NO_POST_SEARCH_RESULTS_FOUND_64512f'	=>	'No post search results found.',
'YOU_HAVE_NO_POSTS_5b0750'	=>	'You have no posts.',
'THIS_USER_HAS_NO_POSTS_de7d6c'	=>	'This user has no posts.',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SUBSCRIPTIONS_939c38'	=>	'Are you sure you want to delete all Subscriptions?',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_SUBSCRIPTION_c0f07c'	=>	'Are you sure you want to delete this Subscription?',
'NO_SUBSCRIPTION_SEARCH_RESULTS_FOUND_f509c8'	=>	'No subscription search results found.',
'YOU_HAVE_NO_SUBSCRIPTIONS_8037b1'	=>	'You have no subscriptions.',
'THIS_USER_HAS_NO_SUBSCRIPTIONS_df2ab7'	=>	'This user has no subscriptions.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs_cats.php
'NO_CATEGORY_SUBSCRIPTION_SEARCH_RESULTS_FOUND_4e1112'	=>	'No category subscription search results found.',
'YOU_HAVE_NO_CATEGORY_SUBSCRIPTIONS_4783e1'	=>	'You have no category subscriptions.',
'THIS_USER_HAS_NO_CATEGORY_SUBSCRIPTIONS_278063'	=>	'This user has no category subscriptions.',
// 6 language strings from file components/com_comprofiler/plugin/templates/default/default.php
'SITENAME_HAS_TOTAL_REGISTERED_MEMBERS'	=>	'[SITENAME] has %%TOTAL%% registered member|[SITENAME] has %%TOTAL%% registered members',
'USERS_COUNT_MEMBERS'	=>	'%%USERS_COUNT%% member|%%USERS_COUNT%% members',
'UE_SEARCH_USERS'	=>	'Search Users',
'UE_LIST_ALL'	=>	'List all',
'UE_FIND_USERS'	=>	'Find Users',
'UE_NO_USERS_IN_LIST'	=>	'Nincs felhasználó ezen a listán',
// 3 language strings from file modules/mod_cblogin/mod_cblogin.php
'HI_FORMATNAME_0861f2'	=>	'Szia, [formatname]',
'EMAIL_ce8ae9'	=>	'Email',
'USERNAME_OR_EMAIL_c8b1d0'	=>	'Felhasználónév vagy e-mail cím',
// 5 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal.php
'PASSWORD_dc647e'	=>	'Jelszó',
'SECRET_KEY_5eb6bb'	=>	'Titkos kulcs',
'REMEMBER_ME_e85781'	=>	'Emlékezzen rám',
'LOG_IN_bffe9a'	=>	'Bejelentkezés',
'FORGOT_LOGIN_1e16ba'	=>	'Forgot Login?',
// 9 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal_logout.php
'LOG_OUT_4394c8'	=>	'Kijelentkezés',
'PRIVATE_MESSAGES_7febdd'	=>	'PM',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGE'	=>	'You have [count] new private message.',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGES'	=>	'You have [count] new private messages.',
'YOU_HAVE_NO_NEW_PRIVATE_MESSAGES_f2d659'	=>	'You have no new private messages.',
'CONNECTIONS_98a2bc'	=>	'Ismerősök',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUEST'	=>	'You have [count] new connection request.',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUESTS'	=>	'You have [count] new connection requests.',
'YOU_HAVE_NO_NEW_CONNECTION_REQUESTS_ceb5ff'	=>	'You have no new connection requests.',
// 14 language strings from file modules/mod_comprofilermoderator/tmpl/default-horizontal.php
'PROFILE_BANNED_f4e87f'	=>	'Profile Banned',
'UNBAN_REQUEST_PENDING_8902ac'	=>	'Unban Request Pending',
'COUNT_IMAGE_APPROVAL'	=>	'[count] Image Approval',
'COUNT_IMAGE_APPROVALS'	=>	'[count] Image Approvals',
'COUNT_PROFILE_REPORT'	=>	'[count] Profile Report',
'COUNT_PROFILE_REPORTS'	=>	'[count] Profile Reports',
'COUNT_UNBAN_REQUEST'	=>	'[count] Unban Request',
'COUNT_UNBAN_REQUESTS'	=>	'[count] Unban Requests',
'COUNT_USER_APPROVAL'	=>	'[count] User Approval',
'COUNT_USER_APPROVALS'	=>	'[count] User Approvals',
'COUNT_PRIVATE_MESSAGE'	=>	'[count] Private Message',
'COUNT_PRIVATE_MESSAGES'	=>	'[count] Private Messages',
'COUNT_CONNECTION_REQUEST'	=>	'[count] Connection Request',
'COUNT_CONNECTION_REQUESTS'	=>	'[count] Connection Requests',
// 23 language strings from file modules/mod_comprofileronline/tmpl/_census.php
'TOTAL_USERS'	=>	'Összes felhasználó',
'ICON_TOTAL_USERS_COUNT_FORMAT'	=>	'[icon] Total Users: [count_format]',
'ICON_COUNT_FORMAT'	=>	'[icon] [count_format]',
'TOTAL_USERS_COUNT_FORMAT'	=>	'Total Users: [count_format]',
'LATEST_USER'	=>	'Legújabb felhasználó',
'ICON_LATEST_USER_FORMATNAME'	=>	'[icon] Latest User: [formatname]',
'ICON_FORMATNAME'	=>	'[icon] [formatname]',
'LATEST_USER_FORMATNAME'	=>	'Latest User: [formatname]',
'ONLINE_USERS'	=>	'Online Users',
'ICON_ONLINE_USERS_COUNT_FORMAT'	=>	'[icon] Online Users: [count_format]',
'ONLINE_USERS_COUNT_FORMAT'	=>	'Online Users: [count_format]',
'USERS_TODAY'	=>	'Users Today',
'ICON_USERS_TODAY_COUNT_FORMAT'	=>	'[icon] Users Today: [count_format]',
'USERS_TODAY_COUNT_FORMAT'	=>	'Users Today: [count_format]',
'USERS_THIS_WEEK'	=>	'Users this Week',
'ICON_USERS_THIS_WEEK_COUNT_FORMAT'	=>	'[icon] Users this Week: [count_format]',
'USERS_THIS_WEEK_COUNT_FORMAT'	=>	'Users this Week: [count_format]',
'USERS_THIS_MONTH'	=>	'Users this Month',
'ICON_USERS_THIS_MONTH_COUNT_FORMAT'	=>	'[icon] Users this Month: [count_format]',
'USERS_THIS_MONTH_COUNT_FORMAT'	=>	'Users this Month: [count_format]',
'USERS_THIS_YEAR'	=>	'Users this Year',
'ICON_USERS_THIS_YEAR_COUNT_FORMAT'	=>	'[icon] Users this Year: [count_format]',
'USERS_THIS_YEAR_COUNT_FORMAT'	=>	'Users this Year: [count_format]',
// 6 language strings from file modules/mod_comprofileronline/tmpl/_statistics.php
'OFFLINE_USERS'	=>	'Offline Users',
'ICON_OFFLINE_USERS_COUNT_FORMAT'	=>	'[icon] Offline Users: [count_format]',
'OFFLINE_USERS_COUNT_FORMAT'	=>	'Offline Users: [count_format]',
'GUESTS'	=>	'Vendégek',
'ICON_GUESTS_COUNT_FORMAT'	=>	'[icon] Guests: [count_format]',
'GUESTS_COUNT_FORMAT'	=>	'Guests: [count_format]',
// 9 language strings from file plugins/communitybuilder/communitybuilder.xml
'PARSE_URLS_b37929'	=>	'Parse URLs',
'ENABLE_OR_DISABLE_REDIRECT_OF_JOOMLA_USERS_COMPONE_912caa'	=>	'Enable or disable redirect of Joomla Users component URLs to CB URLs.',
'REDIRECT_URLS_3bbbd9'	=>	'Redirect URLs',
'ENABLE_OR_DISABLE_REWRITING_OF_JOOMLA_USERS_COMPON_8146d7'	=>	'Enable or disable rewriting of Joomla Users component URLs to CB URLs.',
'REWRITE_URLS_1365cf'	=>	'Rewrite URLs',
'ENABLE_OR_DISABLE_PASSING_OF_JOOMLA_RETURN_URLS_AS_e4a23d'	=>	'Enable or disable passing of Joomla return URLs as CB return URLs to CBs login forms',
'PASS_RETURN_URLS_ddcf5d'	=>	'Pass Return URLs',
'ENABLE_OR_DISABLE_PARSING_OF_URLS_FOR_ITEMID_IF_MI_3b0569'	=>	'Enable or disable parsing of URLs for Itemid if missing.',
'ITEMIDS_aba73d'	=>	'Itemids',
// 7 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editconfig.xml
'REGISTRATION_EMAIL_FROM_NAME'	=>	'[sitename] Regisztráció',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_SUBJECT'	=>	'Your sign up request is pending approval',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_MESSAGE'	=>	"Greetings [NAME],\r\nThank you for signing up with us. We have\r\nreceived your request and we will process it as soon as you\r\nconfirm your email address by clicking on the following\r\nhyperlink:\r\n[CONFIRM]\r\nOnce your email address is confirmed our moderators will be\r\nnotified to continue the activation process.\r\nYou will be notified by email of the progress of your sign up process.\r\n[DETAILS]\r\nKind Regards,\r\nWebsite Administration Team",
'YOUR_REGISTRATION_IS_APPROVED_SUBJECT'	=>	'New User Details',
'YOUR_REGISTRATION_IS_APPROVED_MESSAGE'	=>	"Welcome [NAME],\r\nYour application has been approved by our administration team.\r\nYour account with the following details:\r\n[DETAILS]\r\nhas been activated.\r\nWe welcome you to our online community and trust that together\r\nwe will grow.\r\nEnjoy the experience!\r\nKind Regards,\r\nWebsite Administration Team",
'REGISTRATION_GREETING'	=>	'Welcome to our community - tell us about yourself and sign up',
'REGISTRATION_CONCLUSION'	=>	'Thanks for visiting our site! Hope you enjoy your stay!',
// 1 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editlist.xml
'USERLIST_TITLE_COLUMN1'	=>	'1. oszlop',
// 1 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/xml/views/view.com_comprofiler.editfield.xml
'NOT_A_VALID_INPUT_00200b'	=>	'Nem érvényes input',
);
